
# नीतिवचन

### लेखक
राजा सुलैमान नीतिवचनों का प्रमुख लेखक था। 1:1; 10:1, 25:1 में सुलैमान का नाम प्रगट है। अन्य योगदानकर्ताओं में एक समूह जो “बुद्धिमान” कहलाता था, आगूर तथा राजा लमूएल हैं। शेष बाइबल के सदृश्य नीतिवचन परमेश्वर के उद्धार की योजना की ओर संकेत करते हैं, परन्तु संभवतः अधिक सूक्ष्मता से। इस पुस्तक ने इस्राएलियों को परमेश्वर के मार्ग पर चलने का सही तरीका दिखाया। यह संभव है कि परमेश्वर ने सुलैमान को प्रेरित किया कि वह उन बुद्धिमानी के वचनों के आधार पर इसका संकलन करे जो उसने अपने संपूर्ण जीवन में सीखे थे।
### लेखन तिथि एवं स्थान
लगभग 971-686 ई. पू. सुलैमान राजा के राज्यकाल में इस्राएल में, नीतिवचन हजारों वर्ष पूर्व लिखे गए थे। इसकी बुद्धिमानी की बातें किसी भी संस्कृति में किसी भी समय व्यवहार्य हैं।
### प्रापक
नीतिवचन के अनेक श्रोता हैं। यह बच्चों के निर्देशन हेतु माता-पिता के लिए है। बुद्धि के खोजी युवा-युवती के लिए भी यह है और अन्त में यह आज के बाइबल पाठकों के लिए, जो ईश्वर-भक्ति का जीवन जीना चाहते हैं, व्यावहारिक परामर्श है।
### उद्देश्य
नीतिवचनों की पुस्तक में सुलैमान ऊँचे एवं श्रेष्ठ तथा साधारण एवं सामान्य दैनिक जीवन में परमेश्वर की सम्मति को प्रगट करता है। ऐसा प्रतीत होता है कि सुलैमान राजा के अवलोकन में कोई विषय बचा नहीं। व्यक्तिगत सम्बन्ध, यौन सम्बन्ध, व्यापार, धन-सम्पदा, दान, आकांक्षा, अनुशासन, ऋण, लालन-पालन, चरित्र, मद्यपान, राजनीति, प्रतिशोध तथा ईश्वर-भक्ति आदि अनेक विषय बुद्धिमानी की बातों पर इस विपुल संग्रह में विचार किया गया है। रूपरेखा 1. बुद्धि के सद्गुण (1:1-9:18) 2. सुलैमान के नीतिवचन (10:1-22:16) 3. बुद्धिमानों के वचन (22:17-24:34) 4. आगूर के वचन (30:1-33) 5. लमूएल के वचन (31:1-31)

Chapter 1अध्याय 1 1
### बुद्धि का प्रारंभ
1
1 दाऊद के पुत्र इस्राएल के राजा सुलैमान के नीतिवचन:
2 इनके द्वारा पढ़नेवाला बुद्धि और शिक्षा प्राप्त करे, और \itसमझ[fnfootnote](FNote0)    _ * की बातें समझे,
3 और विवेकपूर्ण जीवन निर्वाह करने में प्रवीणता, और धर्म, न्याय और निष्पक्षता के विषय अनुशासन प्राप्त करे;
4 कि भोलों को चतुराई, और जवान को ज्ञान और विवेक मिले;
5 कि बुद्धिमान सुनकर अपनी विद्या बढ़ाए, और समझदार बुद्धि का उपदेश पाए,
6 जिससे वे नीतिवचन और दृष्टान्त को, और बुद्धिमानों के वचन और उनके रहस्यों को समझें।
7 \itयहोवा का भय मानना बुद्धि का मूल है[fnfootnote](FNote1)    _ *; बुद्धि और शिक्षा को मूर्ख लोग ही तुच्छ जानते हैं। 8
### दुष्ट सलाह से बचना

8 हे मेरे पुत्र, अपने पिता की शिक्षा पर कान लगा, और अपनी माता की शिक्षा को न तज;
9 क्योंकि वे मानो तेरे सिर के लिये शोभायमान मुकुट, और तेरे गले के लिये माला होगी।
10 हे मेरे पुत्र, यदि पापी लोग तुझे फुसलाएँ, तो उनकी बात न मानना।
11 यदि वे कहें, “हमारे संग चल, कि हम हत्या करने के लिये घात लगाएँ, हम निर्दोषों पर वार करें;
12 हम उन्हें जीवित निगल जाए, जैसे अधोलोक स्वस्थ लोगों को निगल जाता है, और उन्हें कब्र में पड़े मृतकों के समान बना दें।
13 हमको सब प्रकार के अनमोल पदार्थ मिलेंगे, हम अपने घरों को लूट से भर लेंगे;
14 तू हमारा सहभागी हो जा, हम सभी का एक ही बटुआ हो,”
15 तो, हे मेरे पुत्र तू उनके संग मार्ग में न चलना, वरन् उनकी डगर में पाँव भी न रखना;
16 क्योंकि वे बुराई ही करने को दौड़ते हैं, और हत्या करने को फुर्ती करते हैं।    (रोम. 3:15-17)
17 क्योंकि पक्षी के देखते हुए जाल फैलाना व्यर्थ होता है;
18 और ये लोग तो अपनी ही हत्या करने के लिये घात लगाते हैं, और अपने ही प्राणों की घात की ताक में रहते हैं।
19 सब लालचियों की चाल ऐसी ही होती है; उनका प्राण लालच ही के कारण नाश हो जाता है। 20
### ज्ञान की पुकार

20 बुद्धि सड़क में ऊँचे स्वर से बोलती है; और चौकों में प्रचार करती है;
21 वह बाजारों की भीड़ में पुकारती है; वह नगर के फाटकों के प्रवेश पर खड़ी होकर, यह बोलती है:
22 “हे अज्ञानियों, तुम कब तक अज्ञानता से प्रीति रखोगे? और हे ठट्टा करनेवालों, तुम कब तक ठट्ठा करने से प्रसन्न रहोगे? हे मूर्खों, तुम कब तक ज्ञान से बैर रखोगे?
23 तुम मेरी डाँट सुनकर मन फिराओ; सुनो, मैं अपनी आत्मा तुम्हारे लिये उण्डेल दूँगी; मैं तुम को अपने वचन बताऊँगी।
24 मैंने तो पुकारा परन्तु तुम ने इन्कार किया, और मैंने हाथ फैलाया, परन्तु किसी ने ध्यान न दिया,
25 वरन् तुम ने मेरी सारी सम्मति को अनसुना किया, और मेरी ताड़ना का मूल्य न जाना;
26 इसलिए मैं भी तुम्हारी विपत्ति के समय हँसूँगी; और जब तुम पर भय आ पड़ेगा, तब मैं ठट्ठा करूँगी।
27 वरन् आँधी के समान तुम पर भय आ पड़ेगा, और विपत्ति बवण्डर के समान आ पड़ेगी, और तुम संकट और सकेती में फँसोगे, तब मैं ठट्ठा करूँगी।
28 उस समय वे मुझे पुकारेंगे, और मैं न सुनूँगी; वे मुझे यत्न से तो ढूँढेंगे, परन्तु न पाएँगे।
29 क्योंकि उन्होंने ज्ञान से बैर किया, और यहोवा का भय मानना उनको न भाया।
30 उन्होंने मेरी सम्मति न चाही वरन् मेरी सब ताड़नाओं को तुच्छ जाना।
31 इसलिए वे अपनी करनी का फल आप भोगेंगे, और अपनी युक्तियों के फल से अघा जाएँगे।
32 क्योंकि अज्ञानियों का भटक जाना, उनके घात किए जाने का कारण होगा, और निश्चिन्त रहने के कारण मूर्ख लोग नाश होंगे;
33 परन्तु जो मेरी सुनेगा, वह निडर बसा रहेगा, और विपत्ति से निश्चिन्त होकर सुख से रहेगा।”

Chapter 2अध्याय 2 1
### ज्ञान का मूल्य
2
1 हे मेरे पुत्र, यदि तू मेरे वचन ग्रहण करे, और मेरी आज्ञाओं को अपने हृदय में रख छोड़े,
2 और बुद्धि की बात ध्यान से सुने, और समझ की बात मन लगाकर सोचे;    (नीति. 23:12)
3 यदि तू प्रवीणता और समझ के लिये अति यत्न से पुकारे,
4 और उसको चाँदी के समान ढूँढ़े, और गुप्त धन के समान उसकी खोज में लगा रहे;    (मत्ती 13:44)
5 तो तू यहोवा के भय को समझेगा, और परमेश्वर का ज्ञान तुझे प्राप्त होगा।
6 \itक्योंकि बुद्धि यहोवा ही देता है[fnfootnote](FNote2)    _ *; ज्ञान और समझ की बातें उसी के मुँह से निकलती हैं।    (याकू. 1:5)
7 वह सीधे लोगों के लिये खरी बुद्धि रख छोड़ता है; जो खराई से चलते हैं, उनके लिये वह ढाल ठहरता है।
8 वह न्याय के पथों की देख-भाल करता, और अपने भक्तों के मार्ग की रक्षा करता है।
9 तब तू धर्म और न्याय और सिधाई को, अर्थात् सब भली-भली चाल को समझ सकेगा;
10 क्योंकि बुद्धि तो तेरे हृदय में प्रवेश करेगी, और ज्ञान तेरे प्राण को सुख देनेवाला होगा;
11 विवेक तुझे सुरक्षित रखेगा; और समझ तेरी रक्षक होगी;
12 ताकि वे तुझे बुराई के मार्ग से, और उलट फेर की बातों के कहनेवालों से बचायेंगे,
13 जो सिधाई के मार्ग को छोड़ देते हैं, ताकि अंधेरे मार्ग में चलें;
14 जो बुराई करने से आनन्दित होते हैं, और दुष्ट जन की उलट फेर की बातों में मगन रहते हैं;
15 जिनके चालचलन टेढ़े-मेढ़े और जिनके मार्ग में कुटिलता हैं।
16 बुद्धि और विवेक तुझे पराई स्त्री से बचाएंगे, जो चिकनी चुपड़ी बातें बोलती है,
17 और अपनी जवानी के साथी को छोड़ देती, और जो \itअपने परमेश्वर की वाचा[fnfootnote](FNote3)    _ * को भूल जाती है।
18 उसका घर मृत्यु की ढलान पर है, और उसकी डगरें मरे हुओं के बीच पहुँचाती हैं;
19 जो उसके पास जाते हैं, उनमें से कोई भी लौटकर नहीं आता; और न वे जीवन का मार्ग पाते हैं।
20 इसलिए तू भले मनुष्यों के मार्ग में चल, और धर्मियों के पथ को पकड़े रह।
21 क्योंकि धर्मी लोग देश में बसे रहेंगे, और खरे लोग ही उसमें बने रहेंगे।
22 दुष्ट लोग देश में से नाश होंगे, और विश्वासघाती उसमें से उखाड़े जाएँगे।

Chapter 3अध्याय 3 1
### युवाओं के लिए मार्गदर्शन
3
1 हे मेरे पुत्र, मेरी शिक्षा को न भूलना; अपने हृदय में मेरी आज्ञाओं को रखे रहना;
2 क्योंकि ऐसा करने से तेरी आयु बढ़ेगी, और तू अधिक कुशल से रहेगा।
3 कृपा और सच्चाई तुझ से अलग न होने पाएँ; वरन् उनको अपने गले का हार बनाना, और अपनी हृदयरूपी पटिया पर लिखना।    (2 कुरि. 3:3)
4 तब तू परमेश्वर और मनुष्य दोनों का अनुग्रह पाएगा, तू अति प्रतिष्ठित होगा।    (लूका 2:52, रोम. 12:17, 2 कुरि. 8:21)
5 तू अपनी समझ का सहारा न लेना, वरन् सम्पूर्ण मन से \itयहोवा पर भरोसा रखना[fnfootnote](FNote4)    _ *।
6 उसी को स्मरण करके सब काम करना, तब वह तेरे लिये सीधा मार्ग निकालेगा।
7 अपनी दृष्टि में बुद्धिमान न होना; यहोवा का भय मानना, और बुराई से अलग रहना।    (रोम. 12:16)
8 ऐसा करने से तेरा शरीर भला चंगा, और तेरी हड्डियाँ पुष्ट रहेंगी।
9 अपनी सम्पत्ति के द्वारा और अपनी भूमि की सारी पहली उपज देकर यहोवा की प्रतिष्ठा करना;
10 इस प्रकार तेरे खत्ते भरे और पूरे रहेंगे, और तेरे रसकुण्डों से नया दाखमधु उमण्डता रहेगा।
11 हे मेरे पुत्र, यहोवा की शिक्षा से मुँह न मोड़ना, और जब वह तुझे डाँटे, तब तू बुरा न मानना,
12 जैसे पिता अपने प्रिय पुत्र को डाँटता है, वैसे ही यहोवा जिससे प्रेम रखता है उसको डाँटता है।    (इफि. 6:4, इब्रा. 12:5-7)
13 क्या ही धन्य है वह मनुष्य जो बुद्धि पाए, और वह मनुष्य जो समझ प्राप्त करे,
14 जो उपलब्धी बुद्धि से प्राप्त होती है, वह चाँदी की प्राप्ति से बड़ी, और उसका लाभ शुद्ध सोने के लाभ से भी उत्तम है।
15 वह बहुमूल्य रत्नों से अधिक मूल्यवान है, और जितनी वस्तुओं की तू लालसा करता है, उनमें से कोई भी उसके तुल्य न ठहरेगी।
16 उसके दाहिने हाथ में दीर्घायु, और उसके बाएँ हाथ में धन और महिमा हैं।
17 उसके मार्ग आनन्ददायक हैं, और उसके सब मार्ग कुशल के हैं।
18 जो बुद्धि को ग्रहण कर लेते हैं, उनके लिये वह जीवन का वृक्ष बनती है; और जो उसको पकड़े रहते हैं, वह धन्य हैं।
19 यहोवा ने पृथ्वी की नींव बुद्धि ही से डाली; और स्वर्ग को समझ ही के द्वारा स्थिर किया।
20 उसी के ज्ञान के द्वारा गहरे सागर फूट निकले, और आकाशमण्डल से ओस टपकती है।
21 हे मेरे पुत्र, ये बातें तेरी दृष्टि की ओट न होने पाए; तू   खरी बुद्धि \itऔर विवेक[fnfootnote](FNote5)    _ * की रक्षा कर,
22 तब इनसे तुझे जीवन मिलेगा, और ये तेरे गले का हार बनेंगे।
23 तब तू अपने मार्ग पर निडर चलेगा, और तेरे पाँव में ठेस न लगेगी।
24 जब तू लेटेगा, तब भय न खाएगा, जब तू लेटेगा, तब सुख की नींद आएगी।
25 अचानक आनेवाले भय से न डरना, और जब दुष्टों पर विपत्ति आ पड़े, तब न घबराना;
26 क्योंकि यहोवा तुझे सहारा दिया करेगा, और तेरे पाँव को फंदे में फँसने न देगा।
27 जो भलाई के योग्य है उनका भला अवश्य करना, यदि ऐसा करना तेरी शक्ति में है।
28 यदि तेरे पास देने को कुछ हो, तो अपने पड़ोसी से न कहना कि जा कल फिर आना, कल मैं तुझे दूँगा।    (2 कुरि. 8:12)
29 जब तेरा पड़ोसी तेरे पास निश्चिन्त रहता है, तब उसके विरुद्ध बुरी युक्ति न बाँधना।
30 जिस मनुष्य ने तुझ से बुरा व्यवहार न किया हो, उससे अकारण मुकद्दमा खड़ा न करना।
31 उपद्रवी पुरुष के विषय में डाह न करना, न उसकी सी चाल चलना;
32 क्योंकि यहोवा कुटिल मनुष्य से घृणा करता है, परन्तु वह अपना भेद सीधे लोगों पर प्रगट करता है।
33 दुष्ट के घर पर यहोवा का श्राप और धर्मियों के वासस्थान पर उसकी आशीष होती है।
34 ठट्ठा करनेवालों का वह निश्चय ठट्ठा करता है; परन्तु दीनों पर अनुग्रह करता है।    (याकू. 4:6, 1 पत. 5:5)
35 बुद्धिमान महिमा को पाएँगे, परन्तु मूर्खों की बढ़ती अपमान ही की होगी।

Chapter 4अध्याय 4 1
### बुद्धि के लाभ
4
1 हे मेरे पुत्रों, पिता की शिक्षा सुनो, और समझ प्राप्त करने में मन लगाओ।
2 क्योंकि मैंने तुम को उत्तम शिक्षा दी है; मेरी शिक्षा को न छोड़ो।
3 देखो, मैं भी अपने पिता का पुत्र था, और माता का एकलौता दुलारा था,
4 और मेरा पिता मुझे यह कहकर सिखाता था, “तेरा मन मेरे वचन पर लगा रहे; तू मेरी आज्ञाओं का पालन कर, तब जीवित रहेगा।
5 बुद्धि को प्राप्त कर, समझ को भी प्राप्त कर; उनको भूल न जाना, न मेरी बातों को छोड़ना।
6 बुद्धि को न छोड़ और वह तेरी रक्षा करेगी; उससे प्रीति रख और वह तेरा पहरा देगी।
7 बुद्धि श्रेष्ठ है इसलिए उसकी प्राप्ति के लिये यत्न कर; अपना सब कुछ खर्च कर दे ताकि समझ को प्राप्त कर सके।
8 उसकी बड़ाई कर, वह तुझको बढ़ाएगी; जब तू उससे लिपट जाए, तब वह तेरी महिमा करेगी।
9 वह तेरे सिर पर शोभायमान आभूषण बांधेगी; और तुझे सुन्दर मुकुट देगी।”
10 हे मेरे पुत्र, मेरी बातें सुनकर ग्रहण कर, तब तू बहुत वर्ष तक जीवित रहेगा।
11 मैंने तुझे बुद्धि का मार्ग बताया है; और सिधाई के पथ पर चलाया है।
12 जिसमें \itचलने पर तुझे रोक टोक न होगी[fnfootnote](FNote6)    _ *, और चाहे तू दौड़े, तो भी ठोकर न खाएगा।
13 शिक्षा को पकड़े रह, उसे छोड़ न दे; उसकी रक्षा कर, क्योंकि वही तेरा जीवन है।
14 दुष्टों की डगर में पाँव न रखना, और न बुरे लोगों के मार्ग पर चलना।
15 उसे छोड़ दे, उसके पास से भी न चल, उसके निकट से मुड़कर आगे बढ़ जा।
16 क्योंकि दुष्ट लोग यदि बुराई न करें, तो उनको नींद नहीं आती; और जब तक वे किसी को ठोकर न खिलाएँ, तब तक उन्हें नींद नहीं मिलती।
17 क्योंकि वे दुष्टता की रोटी खाते, और हिंसा का दाखमधु पीते हैं।
18 परन्तु धर्मियों की चाल, भोर-प्रकाश के समान है, जिसकी चमक दोपहर तक बढ़ती जाती है।
19 दुष्टों का मार्ग घोर अंधकारमय है; वे नहीं जानते कि वे किस से ठोकर खाते हैं।
20 हे मेरे पुत्र मेरे वचन ध्यान धरके सुन, और अपना कान मेरी बातों पर लगा।
21 इनको अपनी आँखों से ओझल न होने दे; वरन् अपने मन में धारण कर।
22 क्योंकि जिनको वे प्राप्त होती हैं, वे उनके जीवित रहने का, और उनके सारे शरीर के चंगे रहने का कारण होती हैं।
23 सबसे अधिक अपने मन की रक्षा कर; क्योंकि जीवन का मूल स्रोत वही है।
24 टेढ़ी बात अपने मुँह से मत बोल, और चालबाजी की बातें कहना तुझ से दूर रहे।
25 तेरी आँखें सामने ही की ओर लगी रहें, और तेरी पलकें आगे की ओर खुली रहें।
26 अपने पाँव रखने के लिये मार्ग को समतल कर, तब तेरे सब मार्ग ठीक रहेंगे।    (इब्रा. 12:13)
27 न तो दाहिनी ओर मुड़ना, और न बाईं ओर; अपने पाँव को बुराई के मार्ग पर चलने से हटा ले।

Chapter 51
### व्यभिचार की आपदा
5
1 हे मेरे पुत्र, मेरी बुद्धि की बातों पर ध्यान दे, मेरी समझ की ओर कान लगा;
2 जिससे तेरा विवेक सुरक्षित बना रहे, और तू ज्ञान की रक्षा करें।
3 क्योंकि पराई स्त्री के होंठों से मधु टपकता है, और उसकी बातें तेल से भी अधिक चिकनी होती हैं;
4 परन्तु इसका परिणाम नागदौना के समान कड़वा और दोधारी तलवार के समान पैना होता है।
5 उसके पाँव मृत्यु की ओर बढ़ते हैं; और उसके पग अधोलोक तक पहुँचते हैं।
6 वह जीवन के मार्ग के विषय विचार नहीं करती; उसके चालचलन में चंचलता है, परन्तु उसे वह स्वयं नहीं जानती।
7 इसलिए अब हे मेरे पुत्रों, मेरी सुनो, और मेरी बातों से मुँह न मोड़ो।
8 ऐसी स्त्री से दूर ही रह, और उसकी डेवढ़ी के पास भी न जाना;
9 कहीं ऐसा न हो कि तू अपना यश औरों के हाथ, और अपना जीवन क्रूर जन के वश में कर दे;
10 या पराए तेरी कमाई से अपना पेट भरें, और परदेशी मनुष्य तेरे परिश्रम का फल अपने घर में रखें;
11 और तू अपने अन्तिम समय में जब तेरे शरीर का बल खत्म हो जाए तब कराह कर,
12 तू यह कहेगा “मैंने शिक्षा से कैसा बैर किया, और डाँटनेवाले का कैसा तिरस्कार किया!
13 मैंने अपने गुरूओं की बातें न मानीं और अपने सिखानेवालों की ओर ध्यान न लगाया।
14 मैं सभा और मण्डली के बीच में पूर्णतः विनाश की कगार पर जा पड़ा।”
15 \itतू अपने ही कुण्ड से पानी[fnfootnote](FNote7)    ,_   और अपने ही कुएँ के सोते का जल पिया करना।
16 क्या तेरे सोतों का पानी सड़क में, और तेरे जल की धारा चौकों में बह जाने पाए?
17 यह केवल तेरे ही लिये रहे, और तेरे संग अनजानों के लिये न हो।
18 तेरा सोता धन्य रहे; और अपनी जवानी की पत्नी के साथ आनन्दित रह,
19 वह तेरे लिए प्रिय हिरनी या सुन्दर सांभरनी के समान हो, उसके स्तन सर्वदा तुझे सन्तुष्ट रखें, और उसी का प्रेम नित्य तुझे मोहित करता रहे।
20 हे मेरे पुत्र, तू व्यभिचारिणी पर क्यों मोहित हो, और पराई स्त्री को क्यों छाती से लगाए?
21 \itक्योंकि मनुष्य के मार्ग यहोवा की दृष्टि से छिपे नहीं हैं[fnfootnote](FNote8)    _ *, और वह उसके सब मार्गों पर ध्यान करता है।
22 दुष्ट अपने ही अधर्म के कर्मों से फंसेगा, और अपने ही पाप के बन्धनों में बन्धा रहेगा।
23 वह अनुशासन का पालन न करने के कारण मर जाएगा, और अपनी ही मूर्खता के कारण भटकता रहेगा।

Chapter 61
### अन्य चेतावनियाँ
6
1 हे मेरे पुत्र, यदि तू अपने पड़ोसी के जमानत का उत्तरदायी हुआ हो, अथवा परदेशी के लिये शपथ खाकर उत्तरदायी हुआ हो,
2 तो तू अपने ही शपथ के वचनों में फंस जाएगा, और अपने ही मुँह के वचनों से पकड़ा जाएगा।
3 इस स्थिति में, हे मेरे पुत्र एक काम कर और अपने आप को बचा ले, क्योंकि तू अपने पड़ोसी के हाथ में पड़ चुका है तो जा, और अपनी रिहाई के लिए उसको साष्टांग प्रणाम करके उससे विनती कर।
4 तू न तो अपनी आँखों में नींद, और न अपनी पलकों में झपकी आने दे;
5 और अपने आप को हिरनी के समान शिकारी के हाथ से, और चिड़िया के समान चिड़ीमार के हाथ से छुड़ा। 6
### आलसी की मूर्खता

6 हे आलसी, चींटियों के पास जा; उनके काम पर ध्यान दे, और बुद्धिमान हो जा।
7 उनके न तो कोई न्यायी होता है, न प्रधान, और न प्रभुता करनेवाला,
8 फिर भी वे अपना आहार धूपकाल में संचय करती हैं, और कटनी के समय अपनी भोजनवस्तु बटोरती हैं।
9 हे आलसी, तू कब तक सोता रहेगा? तेरी नींद कब टूटेगी?
10 थोड़ी सी नींद, एक और झपकी, थोड़ा और छाती पर हाथ रखे लेटे रहना,
11 तब तेरा कंगालपन राह के लुटेरे के समान और तेरी घटी हथियार-बन्द के समान आ पड़ेगी। 12
### दुष्ट मनुष्य

12 \itओछे और अनर्थकारी[fnfootnote](FNote9)    _ * को देखो, वह टेढ़ी-टेढ़ी बातें बकता फिरता है,
13 वह नैन से सैन और पाँव से इशारा, और अपनी अंगुलियों से संकेत करता है,
14 उसके मन में उलट फेर की बातें रहतीं, वह लगातार बुराई गढ़ता है और झगड़ा रगड़ा उत्पन्न करता है।
15 इस कारण उस पर विपत्ति अचानक आ पड़ेगी, वह पल भर में ऐसा नाश हो जाएगा, कि बचने का कोई उपाय न रहेगा।
16 छः वस्तुओं से यहोवा बैर रखता है, वरन् सात हैं जिनसे उसको घृणा है:
17 अर्थात् घमण्ड से चढ़ी हुई आँखें, झूठ बोलनेवाली जीभ, और निर्दोष का लहू बहानेवाले हाथ,
18 अनर्थ कल्पना गढ़नेवाला मन, बुराई करने को वेग से दौड़नेवाले पाँव,
19 झूठ बोलनेवाला साक्षी और भाइयों के बीच में झगड़ा उत्पन्न करनेवाला मनुष्य। 20
### व्यभिचार से सावधान

20 हे मेरे पुत्र, अपने पिता की आज्ञा को मान, और अपनी माता की शिक्षा को न तज।
21 उनको अपने हृदय में सदा गाँठ बाँधे रख; और अपने गले का हार बना ले।
22 वह तेरे चलने में तेरी अगुआई, और सोते समय तेरी रक्षा, और जागते समय तुझे शिक्षा देगी।
23 आज्ञा तो दीपक है और शिक्षा ज्योति, और अनुशासन के लिए दी जानेवाली डाँट जीवन का मार्ग है,
24 वे तुझको \itअनैतिक स्त्री[fnfootnote](FNote10)    _ * से और व्यभिचारिणी की चिकनी चुपड़ी बातों से बचाएगी।
25 उसकी सुन्दरता देखकर अपने मन में उसकी अभिलाषा न कर; वह तुझे अपने कटाक्ष से फँसाने न पाए;
26 क्योंकि वेश्यागमन के कारण मनुष्य रोटी के टुकड़ों का भिखारी हो जाता है, परन्तु व्यभिचारिणी अनमोल जीवन का अहेर कर लेती है।
27 क्या हो सकता है कि कोई अपनी छाती पर आग रख ले; और उसके कपड़े न जलें?
28 क्या हो सकता है कि कोई अंगारे पर चले, और उसके पाँव न झुलसें?
29 जो पराई स्त्री के पास जाता है, उसकी दशा ऐसी है; वरन् जो कोई उसको छूएगा वह दण्ड से न बचेगा।
30 जो चोर भूख के मारे अपना पेट भरने के लिये चोरी करे, उसको तो लोग तुच्छ नहीं जानते;
31 फिर भी यदि वह पकड़ा जाए, तो उसको सात गुणा भर देना पड़ेगा; वरन् अपने घर का सारा धन देना पड़ेगा।
32 जो परस्त्रीगमन करता है वह निरा निर्बुद्ध है; जो ऐसा करता है, वह अपने प्राण को नाश करता है।
33 उसको घायल और अपमानित होना पड़ेगा, और उसकी नामधराई कभी न मिटेगी।
34 क्योंकि जलन से पुरुष बहुत ही क्रोधित हो जाता है, और जब वह बदला लेगा तब कोई दया नहीं दिखाएगा।
35 वह मुआवजे में कुछ न लेगा, और चाहे तू उसको बहुत कुछ दे, तो भी वह न मानेगा।

Chapter 77
1 हे मेरे पुत्र, मेरी बातों को माना कर, और मेरी आज्ञाओं को अपने मन में रख छोड़।
2 मेरी आज्ञाओं को मान, इससे तू जीवित रहेगा, और मेरी शिक्षा को अपनी आँख की पुतली जान;
3 उनको अपनी उँगलियों में बाँध, और अपने हृदय की पटिया पर लिख ले।
4 बुद्धि से कह कि, “तू मेरी बहन है,” और समझ को अपनी कुटुम्बी बना;
5 तब तू पराई स्त्री से बचेगा, जो चिकनी चुपड़ी बातें बोलती है। 6
### चालबाज वेश्या

6 मैंने एक दिन अपने घर की खिड़की से, अर्थात् अपने झरोखे से झाँका,
7 तब मैंने   भोले[fnfootnote](FNote11) लोगों में से एक निर्बुद्धि जवान को देखा;
8 वह उस स्त्री के घर के कोने के पास की सड़क से गुजर रहा था, और उसने उसके घर का मार्ग लिया।
9 उस समय दिन ढल गया, और संध्याकाल आ गया था, वरन् रात का घोर अंधकार छा गया था।
10 और उससे एक स्त्री मिली, जिसका भेष वेश्या के समान था, और वह बड़ी धूर्त थी।
11 वह शान्ति रहित और चंचल थी, और उसके पैर घर में नहीं टिकते थे;
12 कभी वह सड़क में, कभी चौक में पाई जाती थी, और एक-एक कोने पर वह बाट जोहती थी।
13 तब उसने उस जवान को पकड़कर चूमा, और निर्लज्जता की चेष्टा करके उससे कहा,
14 “मैंने आज ही \itमेलबलि चढ़ाया[fnfootnote](FNote12)    _ * और अपनी मन्नतें पूरी की;
15 इसी कारण मैं तुझ से भेंट करने को निकली, मैं तेरे दर्शन की खोजी थी, और अभी पाया है।
16 मैंने अपने पलंग के बिछौने पर मिस्र के बेलबूटेवाले कपड़े बिछाए हैं;
17 मैंने अपने बिछौने पर गन्धरस, अगर और दालचीनी छिड़की है।
18 इसलिए अब चल हम प्रेम से भोर तक जी बहलाते रहें; हम परस्पर की प्रीति से आनन्दित रहें।
19 क्योंकि मेरा पति घर में नहीं है; वह दूर देश को चला गया है;
20 वह चाँदी की थैली ले गया है; और पूर्णमासी को लौट आएगा।”
21 ऐसी ही लुभानेवाली बातें कह कहकर, उसने उसको फँसा लिया; और अपनी चिकनी चुपड़ी बातों से उसको अपने वश में कर लिया।
22 वह तुरन्त उसके पीछे हो लिया, जैसे बैल कसाई-खाने को, या हिरन फंदे में कदम रखता है।
23 अन्त में उस जवान का कलेजा तीर से बेधा जाएगा; वह उस चिड़िया के समान है जो फंदे की ओर वेग से उड़ती है और नहीं जानती कि उससे उसके प्राण जाएँगे।
24 अब हे मेरे पुत्रों, मेरी सुनो, और मेरी बातों पर मन लगाओ।
25 तेरा मन ऐसी स्त्री के मार्ग की ओर न फिरे, और उसकी डगरों में भूलकर भी न जाना;
26 क्योंकि \itबहुत से लोग उसके द्वारा मारे गए है[fnfootnote](FNote13)    _ *; उसके घात किए हुओं की एक बड़ी संख्या होगी।
27 उसका घर अधोलोक का मार्ग है, वह मृत्यु के घर में पहुँचाता है।

Chapter 8अध्याय 8 1
### ज्ञान की श्रेष्ठता
8
1 क्या बुद्धि नहीं पुकारती है? क्या समझ ऊँचे शब्द से नहीं बोलती है?
2 बुद्धि तो मार्ग के ऊँचे स्थानों पर, और चौराहों में \itखड़ी होती है[fnfootnote](FNote14)    _ *;
3 फाटकों के पास नगर के पैठाव में, और द्वारों ही में वह ऊँचे स्वर से कहती है,
4 “हे लोगों, मैं तुम को पुकारती हूँ, और मेरी बातें सब मनुष्यों के लिये हैं।
5 हे भोलों, चतुराई सीखो; और हे मूर्खों, अपने मन में समझ लो
6 सुनो, क्योंकि मैं उत्तम बातें कहूँगी, और जब मुँह खोलूँगी, तब उससे सीधी बातें निकलेंगी;
7 क्योंकि मुझसे सच्चाई की बातों का वर्णन होगा; दुष्टता की बातों से मुझ को घृणा आती है।
8 मेरे मुँह की सब बातें धर्म की होती हैं, उनमें से कोई टेढ़ी या उलट फेर की बात नहीं निकलती है।
9 समझवाले के लिये वे सब सहज, और ज्ञान प्राप्त करनेवालों के लिये अति सीधी हैं।
10 चाँदी नहीं, मेरी शिक्षा ही को चुन लो, और उत्तम कुन्दन से बढ़कर ज्ञान को ग्रहण करो।
11 क्योंकि बुद्धि, बहुमूल्य रत्नों से भी अच्छी है, और सारी मनभावनी वस्तुओं में कोई भी उसके तुल्य नहीं है।
12 \itमैं जो बुद्धि हूँ, और मैं चतुराई में वास करती हूँ[fnfootnote](FNote15)    _ *, और ज्ञान और विवेक को प्राप्त करती हूँ।
13 यहोवा का भय मानना बुराई से बैर रखना है। घमण्ड और अहंकार, बुरी चाल से, और उलट फेर की बात से मैं बैर रखती हूँ।
14 उत्तम युक्ति, और खरी बुद्धि मेरी ही है, मुझ में समझ है, और पराक्रम भी मेरा है।
15 मेरे ही द्वारा राजा राज्य करते हैं, और अधिकारी धर्म से शासन करते हैं;    (रोम. 13:1)
16 मेरे ही द्वारा राजा, हाकिम और पृथ्वी के सब न्यायी शासन करते हैं।
17 जो मुझसे प्रेम रखते हैं, उनसे मैं भी प्रेम रखती हूँ, और जो मुझ को यत्न से तड़के उठकर खोजते हैं, वे मुझे पाते हैं।
18 धन और प्रतिष्ठा, शाश्‍वत धन और धार्मिकता मेरे पास हैं।
19 मेरा फल शुद्ध सोने से, वरन् कुन्दन से भी उत्तम है, और मेरी उपज उत्तम चाँदी से अच्छी है।
20 मैं धर्म के मार्ग में, और न्याय की डगरों के बीच में चलती हूँ,
21 जिससे मैं अपने प्रेमियों को धन-सम्‍पत्ति का भागी करूँ, और उनके भण्डारों को भर दूँ।
22 “यहोवा ने मुझे काम करने के आरम्भ में, वरन् \itअपने प्राचीनकाल के कामों से भी पहले उत्पन्न किया[fnfootnote](FNote16)    _ *।
23 मैं सदा से वरन् आदि ही से पृथ्वी की सृष्टि से पहले ही से ठहराई गई हूँ।
24 जब न तो गहरा सागर था, और न जल के सोते थे, तब ही से मैं उत्पन्न हुई।
25 जब पहाड़ और पहाड़ियाँ स्थिर न की गई थीं, तब ही से मैं उत्पन्न हुई।    (यूह. 1:1, 2, यूह. 17:24, कुलु. 1:17)
26 जब यहोवा ने न तो पृथ्वी और न मैदान, न जगत की धूलि के परमाणु बनाए थे, इनसे पहले मैं उत्पन्न हुई।
27 जब उसने आकाश को स्थिर किया, तब मैं वहाँ थी, जब उसने गहरे सागर के ऊपर आकाशमण्डल ठहराया,
28 जब उसने आकाशमण्डल को ऊपर से स्थिर किया, और गहरे सागर के सोते फूटने लगे,
29 जब उसने समुद्र की सीमा ठहराई, कि जल उसकी आज्ञा का उल्लंघन न कर सके, और जब वह पृथ्वी की नींव की डोरी लगाता था,
30 तब मैं प्रधान कारीगर के समान उसके पास थी; और प्रतिदिन मैं उसकी प्रसन्नता थी, और हर समय उसके सामने आनन्दित रहती थी।
31 मैं उसकी बसाई हुई पृथ्वी से प्रसन्न थी और मेरा सुख मनुष्यों की संगति से होता था।
32 “इसलिए अब हे मेरे पुत्रों, मेरी सुनो; क्या ही धन्य हैं वे जो मेरे मार्ग को पकड़े रहते हैं।
33 शिक्षा को सुनो, और बुद्धिमान हो जाओ, उसको अनसुना न करो।
34 क्या ही धन्य है वह मनुष्य जो मेरी सुनता, वरन् मेरी डेवढ़ी पर प्रतिदिन खड़ा रहता, और मेरे द्वारों के खम्भों के पास दृष्टि लगाए रहता है।
35 क्योंकि जो मुझे पाता है, वह जीवन को पाता है, और यहोवा उससे प्रसन्न होता है।
36 परन्तु जो मुझे ढूँढ़ने में विफल होता है, वह अपने ही पर उपद्रव करता है; जितने मुझसे बैर रखते, वे मृत्यु से प्रीति रखते हैं।”

Chapter 91
### ज्ञान का मार्ग
9
1 बुद्धि ने अपना घर बनाया और उसके \itसातों खम्भे[fnfootnote](FNote17)    _ * गढ़े हुए हैं।
2 उसने भोज के लिए अपने पशु काटे, अपने दाखमधु में मसाला मिलाया और अपनी मेज लगाई है।
3 उसने अपनी सेविकाओं को आमन्त्रित करने भेजा है; और वह नगर के सबसे ऊँचे स्थानों से पुकारती है,
4 “जो कोई भोला है वह मुड़कर यहीं आए!” और जो निर्बुद्धि है, उससे वह कहती है,
5 “आओ, मेरी रोटी खाओ, और मेरे मसाला मिलाए हुए दाखमधु को पीओ।
6 मूर्खों का साथ छोड़ो, और जीवित रहो, समझ के मार्ग में सीधे चलो।”
7 जो ठट्ठा करनेवाले को शिक्षा देता है, अपमानित होता है, और जो दुष्ट जन को डाँटता है वह कलंकित होता है।
8 ठट्ठा करनेवाले को न डाँट, ऐसा न हो कि वह तुझ से बैर रखे, बुद्धिमान को डाँट, वह तो तुझ से प्रेम रखेगा।
9 बुद्धिमान को शिक्षा दे, वह अधिक बुद्धिमान होगा; धर्मी को चिता दे, वह अपनी विद्या बढ़ाएगा।
10 यहोवा का भय मानना बुद्धि का आरम्भ है, और परमपवित्र परमेश्वर को जानना ही समझ है।
11 मेरे द्वारा तो तेरी आयु बढ़ेगी, और तेरे जीवन के वर्ष अधिक होंगे।
12 यदि तू बुद्धिमान है, तो बुद्धि का फल तू ही भोगेगा; और यदि तू ठट्ठा करे, तो दण्ड केवल तू ही भोगेगा। 13
### मूर्खता का मार्ग

13 मूर्खता बक-बक करनेवाली स्त्री के समान है; वह तो निर्बुद्धि है, और कुछ नहीं जानती।
14 वह अपने घर के द्वार में, और नगर के ऊँचे स्थानों में अपने आसन पर बैठी हुई
15 वह उन लोगों को जो अपने मार्गों पर सीधे-सीधे चलते हैं यह कहकर पुकारती है,
16 “जो कोई भोला है, वह मुड़कर यहीं आए;” जो निर्बुद्धि है, उससे वह कहती है,
17 _“चोरी का पानी मीठा होता है[fnfootnote](FNote18)    _ *, और लुके-छिपे की रोटी अच्छी लगती है।”
18 और वह नहीं जानता है, कि वहाँ मरे हुए पड़े हैं, और उस स्त्री के निमंत्रित अधोलोक के निचले स्थानों में पहुँचे हैं।

Chapter 10अध्याय 10 1
### सुलैमान की ज्ञान की बातें
10
1 सुलैमान के नीतिवचन। बुद्धिमान सन्तान से पिता आनन्दित होता है, परन्तु मूर्ख सन्तान के कारण माता को शोक होता है।
2 दुष्टों के रखे हुए धन से लाभ नहीं होता, परन्तु धर्म के कारण मृत्यु से बचाव होता है।
3 धर्मी को यहोवा भूखा मरने नहीं देता, परन्तु दुष्टों की अभिलाषा वह पूरी होने नहीं देता।
4 जो काम में ढिलाई करता है, वह निर्धन हो जाता है, परन्तु कामकाजी लोग अपने हाथों के द्वारा धनी होते हैं।
5 बुद्धिमान सन्तान धूपकाल में फसल बटोरता है, परन्तु \itजो सन्तान कटनी के समय भारी नींद में पड़ा रहता है[fnfootnote](FNote19)    _ *, वह लज्जा का कारण होता है।
6 धर्मी पर बहुत से आशीर्वाद होते हैं, परन्तु दुष्टों के मुँह में उपद्रव छिपा रहता है।
7 धर्मी को स्मरण करके लोग आशीर्वाद देते हैं, परन्तु दुष्टों का नाम मिट जाता है।
8 जो बुद्धिमान है, वह आज्ञाओं को स्वीकार करता है, परन्तु जो बकवादी मूर्ख है, उसका नाश होता है।
9 जो खराई से चलता है वह निडर चलता है, परन्तु जो टेढ़ी चाल चलता है उसकी चाल प्रगट हो जाती है।    (प्रेरि. 13:10)
10 जो नैन से सैन करके बुरे काम के लिए इशारा करता है उससे औरों को दुःख होता है, और जो बकवादी मूर्ख है, उसका नाश होगा।
11 धर्मी का मुँह तो जीवन का सोता है, परन्तु दुष्टों के मुँह में उपद्रव छिपा रहता है।
12 बैर से तो झगड़े उत्पन्न होते हैं, परन्तु \itप्रेम से सब अपराध ढँप जाते हैं[fnfootnote](FNote20)    _ *।    (1 कुरि. 13:7, याकू. 5:20, 1 पत. 4:8)
13 समझवालों के वचनों में बुद्धि पाई जाती है, परन्तु निर्बुद्धि की पीठ के लिये कोड़ा है।
14 बुद्धिमान लोग ज्ञान का संग्रह करते है, परन्तु मूर्ख के बोलने से विनाश होता है।
15 धनी का धन उसका दृढ़ नगर है, परन्तु कंगाल की निर्धनता उसके विनाश का कारण हैं।
16 धर्मी का परिश्रम जीवन की ओर ले जाता है; परन्तु दुष्ट का लाभ पाप की ओर ले जाता है।
17 जो शिक्षा पर चलता वह जीवन के मार्ग पर है, परन्तु जो डाँट से मुँह मोड़ता, वह भटकता है।
18 जो बैर को छिपा रखता है, वह झूठ बोलता है, और जो झूठी निन्दा फैलाता है, वह मूर्ख है।
19 \itजहाँ बहुत बातें होती हैं[fnfootnote](FNote21)    _ *, वहाँ अपराध भी होता है, परन्तु जो अपने मुँह को बन्द रखता है वह बुद्धि से काम करता है।
20 धर्मी के वचन तो उत्तम चाँदी हैं; परन्तु दुष्टों का मन मूल्य-रहित होता है।
21 धर्मी के वचनों से बहुतों का पालन-पोषण होता है, परन्तु मूर्ख लोग बुद्धिहीनता के कारण मर जाते हैं।
22 धन यहोवा की आशीष ही से मिलता है, और वह उसके साथ दुःख नहीं मिलाता।
23 मूर्ख को तो महापाप करना हँसी की बात जान पड़ती है, परन्तु समझवाले व्यक्‍ति के लिए बुद्धि प्रसन्नता का विषय है।
24 दुष्ट जन जिस विपत्ति से डरता है, वह उस पर आ पड़ती है, परन्तु धर्मियों की लालसा पूरी होती है।
25 दुष्ट जन उस बवण्डर के समान है, जो गुजरते ही लोप हो जाता है परन्तु धर्मी सदा स्थिर रहता है।
26 जैसे दाँत को सिरका, और आँख को धुआँ, वैसे आलसी उनको लगता है जो उसको कहीं भेजते हैं।
27 यहोवा के भय मानने से आयु बढ़ती है, परन्तु दुष्टों का जीवन थोड़े ही दिनों का होता है।
28 धर्मियों को आशा रखने में आनन्द मिलता है, परन्तु दुष्टों की आशा टूट जाती है।
29 यहोवा खरे मनुष्य का गढ़ ठहरता है, परन्तु अनर्थकारियों का विनाश होता है।
30 धर्मी सदा अटल रहेगा, परन्तु दुष्ट पृथ्वी पर बसने न पाएँगे।
31 धर्मी के मुँह से बुद्धि टपकती है, पर उलट फेर की बात कहनेवाले की जीभ काटी जाएगी।
32 धर्मी ग्रहणयोग्य बात समझकर बोलता है, परन्तु दुष्टों के मुँह से उलट फेर की बातें निकलती हैं।

Chapter 11अध्याय 11 11
1 छल के तराजू से यहोवा को घृणा आती है, परन्तु वह पूरे बटखरे से प्रसन्न होता है।
2 जब अभिमान होता, तब अपमान भी होता है, परन्तु नम्र लोगों में बुद्धि होती है।
3 सीधे लोग अपनी खराई से अगुआई पाते हैं, परन्तु विश्वासघाती अपने कपट से नाश होते हैं।
4 कोप के दिन धन से तो कुछ लाभ नहीं होता, परन्तु धर्म मृत्यु से भी बचाता है।
5 खरे मनुष्य का मार्ग धर्म के कारण सीधा होता है, परन्तु दुष्ट अपनी दुष्टता के कारण गिर जाता है।
6 सीधे लोगों का बचाव उनके धर्म के कारण होता है, परन्तु विश्वासघाती लोग अपनी ही दुष्टता में फँसते हैं।
7 जब दुष्ट मरता, तब उसकी आशा टूट जाती है, और अधर्मी की आशा व्यर्थ होती है।
8 धर्मी विपत्ति से छूट जाता है, परन्तु दुष्ट उसी विपत्ति में पड़ जाता है।
9 भक्तिहीन जन अपने पड़ोसी को अपने मुँह की बात से बिगाड़ता है, परन्तु धर्मी लोग ज्ञान के द्वारा बचते हैं।
10 जब धर्मियों का कल्याण होता है, तब नगर के लोग प्रसन्न होते हैं, परन्तु जब दुष्ट नाश होते, तब जय-जयकार होता है।
11 \itसीधे लोगों के आशीर्वाद से नगर[fnfootnote](FNote22)    _ * की बढ़ती होती है, परन्तु दुष्टों के मुँह की बात से वह ढाया जाता है।
12 जो अपने पड़ोसी को तुच्छ जानता है, वह निर्बुद्धि है, परन्तु समझदार पुरुष चुपचाप रहता है।
13 जो चुगली करता फिरता वह भेद प्रगट करता है, परन्तु विश्वासयोग्य मनुष्य बात को छिपा रखता है।
14 जहाँ बुद्धि की युक्ति नहीं, वहाँ प्रजा विपत्ति में पड़ती है; परन्तु सम्मति देनेवालों की बहुतायत के कारण बचाव होता है।
15 जो परदेशी का उत्तरदायी होता है, वह बड़ा दुःख उठाता है, परन्तु जो जमानत लेने से घृणा करता, वह निडर रहता है।
16 अनुग्रह करनेवाली स्त्री प्रतिष्ठा नहीं खोती है, और उग्र लोग धन को नहीं खोते।
17 कृपालु मनुष्य अपना ही भला करता है, परन्तु जो क्रूर है, वह अपनी ही देह को दुःख देता है।
18 दुष्ट मिथ्या कमाई कमाता है, परन्तु जो धर्म का बीज बोता, उसको निश्चय फल मिलता है।
19 जो धर्म में दृढ़ रहता, वह जीवन पाता है, परन्तु जो बुराई का पीछा करता, वह मर जाएगा।
20 जो मन के टेढ़े हैं, उनसे यहोवा को घृणा आती है, परन्तु वह खरी चालवालों से प्रसन्न रहता है।
21 निश्‍चय जानो, बुरा मनुष्य निर्दोष न ठहरेगा, परन्तु धर्मी का वंश बचाया जाएगा।
22 जो सुन्दर स्त्री विवेक नहीं रखती, वह थूथन में सोने की नत्थ पहने हुए सूअर के समान है।
23 धर्मियों की लालसा तो केवल भलाई की होती है; परन्तु दुष्टों की आशा का फल क्रोध ही होता है।
24 ऐसे हैं, जो छितरा देते हैं, फिर भी उनकी बढ़ती ही होती है; और ऐसे भी हैं जो यथार्थ से कम देते हैं, और इससे उनकी घटती ही होती है।    (2 कुरि. 9:6)
25 उदार प्राणी हष्ट-पुष्ट हो जाता है, और जो औरों की खेती सींचता है, उसकी भी सींची जाएगी।
26 जो अपना अनाज जमाखोरी करता है, उसको लोग श्राप देते हैं, परन्तु जो उसे बेच देता है, उसको आशीर्वाद दिया जाता है।
27 जो यत्न से भलाई करता है वह दूसरों की प्रसन्नता खोजता है, परन्तु जो दूसरे की बुराई का खोजी होता है, उसी पर बुराई आ पड़ती है।
28 जो अपने धन पर भरोसा रखता है वह सूखे पत्ते के समान गिर जाता है, परन्तु धर्मी लोग नये पत्ते के समान लहलहाते हैं।
29 जो अपने घराने को दुःख देता, उसका भाग वायु ही होगा, और मूर्ख बुद्धिमान का दास हो जाता है।
30 धर्मी का प्रतिफल जीवन का वृक्ष होता है, और बुद्धिमान मनुष्य लोगों के मन को मोह लेता है।
31 देख, \itधर्मी को पृथ्वी पर फल मिलेगा[fnfootnote](FNote23)    _ *, तो निश्चय है कि दुष्ट और पापी को भी मिलेगा।    (1 पत. 4:18)

Chapter 1212
1 जो शिक्षा पाने से प्रीति रखता है वह ज्ञान से प्रीति रखता है, परन्तु जो डाँट से बैर रखता, वह पशु के समान मूर्ख है।
2 भले मनुष्य से तो यहोवा प्रसन्न होता है, परन्तु बुरी युक्ति करनेवाले को वह दोषी ठहराता है।
3 कोई मनुष्य दुष्टता के कारण स्थिर नहीं होता, परन्तु धर्मियों की जड़ उखड़ने की नहीं।
4 भली स्त्री अपने पति का \itमुकुट[fnfootnote](FNote24)    _ * है, परन्तु जो लज्जा के काम करती वह मानो उसकी हड्डियों के सड़ने का कारण होती है।
5 धर्मियों की कल्पनाएँ न्याय ही की होती हैं, परन्तु दुष्टों की युक्तियाँ छल की हैं।
6 दुष्टों की बातचीत हत्या करने के लिये घात लगाने के समान होता है, परन्तु सीधे लोग अपने मुँह की बात के द्वारा छुड़ानेवाले होते हैं।
7 जब दुष्ट लोग उलटे जाते हैं तब वे रहते ही नहीं, परन्तु धर्मियों का घर स्थिर रहता है।
8 मनुष्य कि बुद्धि के अनुसार उसकी प्रशंसा होती है, परन्तु कुटिल तुच्छ जाना जाता है।
9 जिसके पास खाने को रोटी तक नहीं, पर अपने बारे में डींगे मारता है, उससे दास रखनेवाला साधारण मनुष्य ही उत्तम है।
10 धर्मी अपने पशु के भी प्राण की सुधि रखता है, परन्तु दुष्टों की दया भी निर्दयता है।
11 जो अपनी भूमि को जोतता, वह पेट भर खाता है, परन्तु जो निकम्मों की संगति करता, वह निर्बुद्धि ठहरता है।
12 दुष्ट जन बुरे लोगों के लूट के माल की अभिलाषा करते हैं, परन्तु धर्मियों की जड़ें हरी भरी रहती है।
13 बुरा मनुष्य अपने दुर्वचनों के कारण फंदे में फँसता है, परन्तु धर्मी संकट से निकास पाता है।
14 सज्जन अपने वचनों के फल के द्वारा भलाई से तृप्त होता है, और जैसी जिसकी करनी वैसी उसकी भरनी होती है।
15 मूर्ख को अपनी ही चाल सीधी जान पड़ती है, परन्तु जो सम्मति मानता, वह बुद्धिमान है।
16 \itमूर्ख की रिस तुरन्त प्रगट हो जाती है[fnfootnote](FNote25)    _ *, परन्तु विवेकी मनुष्य अपमान को अनदेखा करता है।
17 जो सच बोलता है, वह धर्म प्रगट करता है, परन्तु जो झूठी साक्षी देता, वह छल प्रगट करता है।
18 ऐसे लोग हैं जिनका बिना सोच विचार का बोलना तलवार के समान चुभता है, परन्तु बुद्धिमान के बोलने से लोग चंगे होते हैं।
19 सच्चाई सदा बनी रहेगी, परन्तु झूठ पल भर का होता है।
20 \itबुरी युक्ति करनेवालों के मन में छल रहता है[fnfootnote](FNote26)    _ *, परन्तु मेल की युक्ति करनेवालों को आनन्द होता है।
21 धर्मी को हानि नहीं होती है, परन्तु दुष्ट लोग सारी विपत्ति में डूब जाते हैं।
22 झूठों से यहोवा को घृणा आती है परन्तु जो ईमानदारी से काम करते हैं, उनसे वह प्रसन्न होता है।
23 विवेकी मनुष्य ज्ञान को प्रगट नहीं करता है, परन्तु मूर्ख अपने मन की मूर्खता ऊँचे शब्द से प्रचार करता है।
24 कामकाजी लोग प्रभुता करते हैं, परन्तु आलसी बेगार में पकड़े जाते हैं।
25 उदास मन दब जाता है, परन्तु भली बात से वह आनन्दित होता है।
26 धर्मी अपने पड़ोसी की अगुआई करता है, परन्तु दुष्ट लोग अपनी ही चाल के कारण भटक जाते हैं।
27 आलसी अहेर का पीछा नहीं करता, परन्तु कामकाजी को अनमोल वस्तु मिलती है।
28 धर्म के मार्ग में जीवन मिलता है, और उसके पथ में मृत्यु का पता भी नहीं।

Chapter 1313
1 बुद्धिमान पुत्र पिता की शिक्षा सुनता है, परन्तु ठट्ठा करनेवाला घुड़की को भी नहीं सुनता।
2 सज्जन \itअपनी बातों के कारण[fnfootnote](FNote27)    _ * उत्तम वस्तु खाने पाता है, परन्तु विश्वासघाती लोगों का पेट उपद्रव से भरता है।
3 जो अपने मुँह की चौकसी करता है, वह अपने प्राण की रक्षा करता है, परन्तु जो गाल बजाता है उसका विनाश हो जाता है।
4 आलसी का प्राण लालसा तो करता है, परन्तु उसको कुछ नहीं मिलता, परन्तु कामकाजी हष्ट-पुष्ट हो जाते हैं।
5 धर्मी झूठे वचन से बैर रखता है, परन्तु दुष्ट लज्जा का कारण होता है और लज्जित हो जाता है।
6 धर्म खरी चाल चलनेवाले की रक्षा करता है, परन्तु पापी अपनी दुष्टता के कारण उलट जाता है।
7 कोई तो धन बटोरता, परन्तु उसके पास कुछ नहीं रहता, और कोई धन उड़ा देता, फिर भी उसके पास बहुत रहता है।
8 धनी मनुष्य के \itप्राण की छुड़ौती उसके धन से होती है[fnfootnote](FNote28)    _ *, परन्तु निर्धन ऐसी घुड़की को सुनता भी नहीं।
9 धर्मियों की ज्योति आनन्द के साथ रहती है, परन्तु दुष्टों का दिया बुझ जाता है।
10 अहंकार से केवल झगड़े होते हैं, परन्तु जो लोग सम्मति मानते हैं, उनके पास बुद्धि रहती है।
11 धोखे से कमाया धन जल्दी घटता है, परन्तु जो अपने परिश्रम से बटोरता, उसकी बढ़ती होती है।
12 जब आशा पूरी होने में विलम्ब होता है, तो मन निराश होता है, परन्तु जब लालसा पूरी होती है, तब जीवन का वृक्ष लगता है।
13 जो वचन को तुच्छ जानता, उसका नाश हो जाता है, परन्तु आज्ञा के डरवैये को अच्छा फल मिलता है।
14 बुद्धिमान की शिक्षा जीवन का सोता है, और उसके द्वारा लोग मृत्यु के फंदों से बच सकते हैं।
15 सुबुद्धि के कारण अनुग्रह होता है, परन्तु विश्वासघातियों का मार्ग कड़ा होता है।
16 विवेकी मनुष्य ज्ञान से सब काम करता हैं, परन्तु मूर्ख अपनी मूर्खता फैलाता है।
17 दुष्ट दूत बुराई में फँसता है, परन्तु विश्वासयोग्य दूत मिलाप करवाता है।
18 जो शिक्षा को अनसुनी करता वह निर्धन हो जाता है और अपमान पाता है, परन्तु जो डाँट को मानता, उसकी महिमा होती है।
19 लालसा का पूरा होना तो प्राण को मीठा लगता है, परन्तु बुराई से हटना, मूर्खों के प्राण को बुरा लगता है।
20 बुद्धिमानों की संगति कर, तब तू भी बुद्धिमान हो जाएगा, परन्तु मूर्खों का साथी नाश हो जाएगा।
21 विपत्ति पापियों के पीछे लगी रहती है, परन्तु धर्मियों को अच्छा फल मिलता है।
22 भला मनुष्य अपने नाती-पोतों के लिये सम्पत्ति छोड़ जाता है, परन्तु \itपापी की सम्पत्ति धर्मी के लिये रखी जाती है[fnfootnote](FNote29)    _ *।
23 निर्बल लोगों को खेती-बारी से बहुत भोजनवस्तु मिलता है, परन्तु अन्याय से उसको हड़प लिया जाता है।
24 जो बेटे पर छड़ी नहीं चलाता वह उसका बैरी है, परन्तु जो उससे प्रेम रखता, वह यत्न से उसको शिक्षा देता है।
25 धर्मी पेट भर खाने पाता है, परन्तु दुष्ट भूखे ही रहते हैं।

Chapter 1414
1 हर बुद्धिमान स्त्री अपने घर को बनाती है, पर मूर्ख स्त्री उसको अपने ही हाथों से ढा देती है।
2 जो सिधाई से चलता वह यहोवा का भय माननेवाला है, परन्तु जो टेढ़ी चाल चलता वह उसको तुच्छ जाननेवाला ठहरता है।
3 \itमूर्ख के मुँह में गर्व का अंकुर है[fnfootnote](FNote30)    _ *, परन्तु बुद्धिमान लोग अपने वचनों के द्वारा रक्षा पाते हैं।
4 जहाँ बैल नहीं, वहाँ गौशाला स्वच्छ तो रहती है, परन्तु बैल के बल से अनाज की बढ़ती होती है।
5 सच्चा साक्षी झूठ नहीं बोलता, परन्तु झूठा साक्षी झूठी बातें उड़ाता है।
6 ठट्ठा करनेवाला बुद्धि को ढूँढ़ता, परन्तु नहीं पाता, परन्तु समझवाले को ज्ञान सहज से मिलता है।    (नीति. 17:24)
7 मूर्ख से अलग हो जा, तू उससे ज्ञान की बात न पाएगा।
8 विवेकी \itमनुष्य की बुद्धि[fnfootnote](FNote31)    _ * अपनी चाल को समझना है, परन्तु मूर्खों की मूर्खता छल करना है।
9 मूर्ख लोग पाप का अंगीकार करने को ठट्ठा जानते हैं, परन्तु सीधे लोगों के बीच अनुग्रह होता है।
10 मन अपना ही दुःख जानता है, और परदेशी उसके आनन्द में हाथ नहीं डाल सकता।
11 दुष्टों के घर का विनाश हो जाता है, परन्तु सीधे लोगों के तम्बू में बढ़ती होती है।
12 \itऐसा मार्ग है[fnfootnote](FNote32)    _ *, जो मनुष्य को ठीक जान पड़ता है, परन्तु उसके अन्त में मृत्यु ही मिलती है।
13 हँसी के समय भी मन उदास हो सकता है, और आनन्द के अन्त में शोक हो सकता है।
14 जो बेईमान है, वह अपनी चालचलन का फल भोगता है, परन्तु भला मनुष्य आप ही आप सन्तुष्‍ट होता है।
15 भोला तो हर एक बात को सच मानता है, परन्तु विवेकी मनुष्य समझ बूझकर चलता है।
16 बुद्धिमान डरकर बुराई से हटता है, परन्तु मूर्ख ढीठ होकर चेतावनी की उपेक्षा करता है।
17 जो झट क्रोध करे, वह मूर्खता का काम करेगा, और जो बुरी युक्तियाँ निकालता है, उससे लोग बैर रखते हैं।
18 भोलों का भाग मूर्खता ही होता है, परन्तु विवेकी मनुष्यों को ज्ञानरूपी मुकुट बाँधा जाता है।
19 बुरे लोग भलों के सम्मुख, और दुष्ट लोग धर्मी के फाटक पर दण्डवत् करेंगे।
20 निर्धन का पड़ोसी भी उससे घृणा करता है, परन्तु धनी के अनेक प्रेमी होते हैं।
21 जो अपने पड़ोसी को तुच्छ जानता, वह पाप करता है, परन्तु जो दीन लोगों पर अनुग्रह करता, वह धन्य होता है।
22 जो बुरी युक्ति निकालते हैं, क्या वे भ्रम में नहीं पड़ते? परन्तु भली युक्ति निकालनेवालों से करुणा और सच्चाई का व्यवहार किया जाता है।
23 परिश्रम से सदा लाभ होता है, परन्तु बकवाद करने से केवल घटती होती है।
24 बुद्धिमानों का धन उनका मुकुट ठहरता है, परन्तु मूर्ख से केवल मूर्खता ही उत्पन्न होती है।
25 सच्चा साक्षी बहुतों के प्राण बचाता है, परन्तु जो झूठी बातें उड़ाया करता है उससे धोखा ही होता है।
26 यहोवा के भय में दृढ़ भरोसा है, और यह उसके संतानों के लिए शरणस्थान होगा।
27 यहोवा का भय मानना, जीवन का सोता है, और उसके द्वारा लोग मृत्यु के फंदों से बच जाते हैं।
28 राजा की महिमा प्रजा की बहुतायत से होती है, परन्तु जहाँ प्रजा नहीं, वहाँ हाकिम नाश हो जाता है।
29 जो विलम्ब से क्रोध करनेवाला है वह बड़ा समझवाला है, परन्तु जो अधीर होता है, वह मूर्खता को बढ़ाता है।
30 \itशान्त मन[fnfootnote](FNote33)    _ *, तन का जीवन है, परन्तु ईर्ष्या से हड्डियाँ भी गल जाती हैं।
31 जो कंगाल पर अंधेर करता, वह उसके कर्ता की निन्दा करता है, परन्तु जो दरिद्र पर अनुग्रह करता, वह उसकी महिमा करता है।
32 दुष्ट मनुष्य बुराई करता हुआ नाश हो जाता है, परन्तु धर्मी को मृत्यु के समय भी शरण मिलती है।
33 समझवाले के मन में बुद्धि वास किए रहती है, परन्तु मूर्ख मनुष्य बुद्धि के विषय में कुछ भी नहीं जानता।
34 जाति की बढ़ती धर्म ही से होती है, परन्तु पाप से देश के लोगों का अपमान होता है।
35 जो कर्मचारी बुद्धि से काम करता है उस पर राजा प्रसन्न होता है, परन्तु जो लज्जा के काम करता, उस पर वह रोष करता है।

Chapter 1515
1 कोमल उत्तर सुनने से जलजलाहट ठण्डी होती है, परन्तु कटुवचन से क्रोध भड़क उठता है।
2 बुद्धिमान ज्ञान का ठीक बखान करते हैं, परन्तु मूर्खों के मुँह से मूर्खता उबल आती है।
3 \itयहोवा की आँखें सब स्थानों में लगी रहती हैं[fnfootnote](FNote34)    _ *, वह बुरे भले दोनों को देखती रहती हैं।
4 शान्ति देनेवाली बात जीवन-वृक्ष है, परन्तु उलट फेर की बात से आत्मा दुःखित होती है।
5 मूर्ख अपने पिता की शिक्षा का तिरस्कार करता है, परन्तु जो डाँट को मानता, वह विवेकी हो जाता है।
6 धर्मी के घर में बहुत धन रहता है, परन्तु दुष्ट के कमाई में दुःख रहता है।
7 बुद्धिमान लोग बातें करने से ज्ञान को फैलाते हैं, परन्तु मूर्खों का मन ठीक नहीं रहता।
8 दुष्ट लोगों के बलिदान से यहोवा घृणा करता है, परन्तु वह सीधे लोगों की प्रार्थना से प्रसन्न होता है।
9 दुष्ट के चालचलन से यहोवा को घृणा आती है, परन्तु जो धर्म का पीछा करता उससे वह प्रेम रखता है।
10 जो मार्ग को छोड़ देता, उसको बड़ी ताड़ना मिलती है, और जो डाँट से बैर रखता, वह अवश्य मर जाता है।
11 जब कि अधोलोक और विनाशलोक यहोवा के सामने खुले रहते हैं, तो निश्चय मनुष्यों के मन भी।
12 ठट्ठा करनेवाला डाँटे जाने से प्रसन्न नहीं होता, और न वह बुद्धिमानों के पास जाता है।
13 मन आनन्दित होने से मुख पर भी प्रसन्नता छा जाती है, परन्तु मन के दुःख से आत्मा निराश होती है।
14 समझनेवाले का मन ज्ञान की खोज में रहता है, परन्तु मूर्ख लोग मूर्खता से पेट भरते हैं।
15 \itदुःखियारे[fnfootnote](FNote35)    _ * के सब दिन दुःख भरे रहते हैं, परन्तु जिसका मन प्रसन्न रहता है, वह मानो नित्य भोज में जाता है।
16 घबराहट के साथ बहुत रखे हुए धन से, यहोवा के भय के साथ थोड़ा ही धन उत्तम है,
17 प्रेमवाले घर में सागपात का भोजन, बैरवाले घर में स्वादिष्ट माँस खाने से उत्तम है।
18 क्रोधी पुरुष झगड़ा मचाता है, परन्तु जो विलम्ब से क्रोध करनेवाला है, वह मुकद्दमों को दबा देता है।
19 आलसी का मार्ग काँटों से रुन्धा हुआ होता है, परन्तु सीधे लोगों का मार्ग राजमार्ग ठहरता है।
20 बुद्धिमान पुत्र से पिता आनन्दित होता है, परन्तु मूर्ख अपनी माता को तुच्छ जानता है।
21 निर्बुद्धि को मूर्खता से आनन्द होता है, परन्तु समझवाला मनुष्य सीधी चाल चलता है।
22 बिना सम्मति की कल्पनाएँ निष्फल होती हैं, परन्तु बहुत से मंत्रियों की सम्मति से सफलता मिलती है।
23 सज्जन उत्तर देने से आनन्दित होता है, और अवसर पर कहा हुआ वचन क्या ही भला होता है!
24 विवेकी के लिये जीवन का मार्ग ऊपर की ओर जाता है, इस रीति से वह अधोलोक में पड़ने से बच जाता है।
25 यहोवा अहंकारियों के घर को ढा देता है, परन्तु विधवा की सीमाओं को अटल रखता है।
26 बुरी कल्पनाएँ यहोवा को घिनौनी लगती हैं, परन्तु शुद्ध जन के वचन मनभावने हैं।
27 लालची अपने घराने को दुःख देता है, परन्तु घूस से घृणा करनेवाला जीवित रहता है।
28 धर्मी मन में सोचता है कि क्या उत्तर दूँ, परन्तु दुष्टों के मुँह से बुरी बातें उबल आती हैं।
29 यहोवा दुष्टों से दूर रहता है, परन्तु धर्मियों की प्रार्थना सुनता है। (यूह. 9:31)
30 \itआँखों की चमक[fnfootnote](FNote36)    _ * से मन को आनन्द होता है, और अच्छे समाचार से हड्डियाँ पुष्ट होती हैं।
31 जो जीवनदायी डाँट कान लगाकर सुनता है, वह बुद्धिमानों के संग ठिकाना पाता है।
32 जो शिक्षा को अनसुनी करता, वह अपने प्राण को तुच्छ जानता है, परन्तु जो डाँट को सुनता, वह बुद्धि प्राप्त करता है।
33 यहोवा के भय मानने से बुद्धि की शिक्षा प्राप्त होती है, और महिमा से पहले नम्रता आती है।

Chapter 16अध्याय 16 16
1 मन की युक्ति मनुष्य के वश में रहती है, परन्तु मुँह से कहना यहोवा की ओर से होता है।
2 \itमनुष्य का सारा चालचलन अपनी दृष्टि में पवित्र ठहरता है[fnfootnote](FNote37)    _ *, परन्तु यहोवा मन को तौलता है।
3 \itअपने कामों को यहोवा पर डाल दे[fnfootnote](FNote38)    _ *, इससे तेरी कल्पनाएँ सिद्ध होंगी।
4 यहोवा ने सब वस्तुएँ विशेष उद्देश्य के लिये बनाई हैं, वरन् दुष्ट को भी विपत्ति भोगने के लिये बनाया है।    (कुलु. 1:16)
5 सब मन के घमण्डियों से यहोवा घृणा करता है; मैं दृढ़ता से कहता हूँ, ऐसे लोग निर्दोष न ठहरेंगे।
6 अधर्म का प्रायश्चित कृपा, और सच्चाई से होता है, और यहोवा के भय मानने के द्वारा मनुष्य बुराई करने से बच जाते हैं।
7 जब किसी का चालचलन यहोवा को भावता है, तब वह उसके शत्रुओं का भी उससे मेल कराता है।
8 अन्याय के बड़े लाभ से, न्याय से थोड़ा ही प्राप्त करना उत्तम है।
9 मनुष्य मन में अपने मार्ग पर विचार करता है, परन्तु यहोवा ही उसके पैरों को स्थिर करता है।
10 राजा के मुँह से दैवीवाणी निकलती है, न्याय करने में उससे चूक नहीं होती।
11 सच्चा तराजू और पलड़े यहोवा की ओर से होते हैं, थैली में जितने बटखरे हैं, सब उसी के बनवाए हुए हैं।
12 दुष्टता करना राजाओं के लिये घृणित काम है, क्योंकि उनकी गद्दी धर्म ही से स्थिर रहती है।
13 धर्म की बात बोलनेवालों से राजा प्रसन्न होता है, और जो सीधी बातें बोलता है, उससे वह प्रेम रखता है।
14 राजा का क्रोध मृत्यु के दूत के समान है, परन्तु बुद्धिमान मनुष्य उसको ठण्डा करता है।
15 राजा के मुख की चमक में जीवन रहता है, और उसकी प्रसन्नता बरसात के अन्त की घटा के समान होती है।
16 बुद्धि की प्राप्ति शुद्ध सोने से क्या ही उत्तम है! और समझ की प्राप्ति चाँदी से बढ़कर योग्य है।
17 बुराई से हटना धर्मियों के लिये उत्तम मार्ग है, जो अपने चालचलन की चौकसी करता, वह अपने प्राण की भी रक्षा करता है।
18 विनाश से पहले गर्व, और ठोकर खाने से पहले घमण्ड आता है।
19 घमण्डियों के संग लूट बाँट लने से, दीन लोगों के संग नम्र भाव से रहना उत्तम है।
20 जो वचन पर मन लगाता, वह कल्याण पाता है, और \itजो यहोवा पर भरोसा रखता, वह धन्य होता है[fnfootnote](FNote39)    _ *।
21 जिसके हृदय में बुद्धि है, वह समझवाला कहलाता है, और मधुर वाणी के द्वारा ज्ञान बढ़ता है।
22 जिसमें बुद्धि है, उसके लिये वह जीवन का स्रोत है, परन्तु मूर्ख का दण्ड स्वयं उसकी मूर्खता है।
23 बुद्धिमान का मन उसके मुँह पर भी बुद्धिमानी प्रगट करता है, और उसके वचन में विद्या रहती है।
24 मनभावने वचन मधुभरे छत्ते के समान प्राणों को मीठे लगते, और हड्डियों को हरी-भरी करते हैं।
25 ऐसा भी मार्ग है, जो मनुष्य को सीधा जान पड़ता है, परन्तु उसके अन्त में मृत्यु ही मिलती है।
26 परिश्रमी की लालसा उसके लिये परिश्रम करती है, उसकी भूख तो उसको उभारती रहती है।
27 अधर्मी मनुष्य \itबुराई की युक्ति निकालता है[fnfootnote](FNote40)    _ *, और उसके वचनों से आग लग जाती है।
28 टेढ़ा मनुष्य बहुत झगड़े को उठाता है, और कानाफूसी करनेवाला परम मित्रों में भी फूट करा देता है।
29 उपद्रवी मनुष्य अपने पड़ोसी को फुसलाकर कुमार्ग पर चलाता है।
30 आँख मूँदनेवाला छल की कल्पनाएँ करता है, और होंठ दबानेवाला बुराई करता है।
31 पक्के बाल शोभायमान मुकुट ठहरते हैं; वे धर्म के मार्ग पर चलने से प्राप्त होते हैं।
32 विलम्ब से क्रोध करना वीरता से, और अपने मन को वश में रखना, नगर को जीत लेने से उत्तम है।
33 चिट्ठी डाली जाती तो है, परन्तु उसका निकलना यहोवा ही की ओर से होता है।    (प्रेरि. 1:26)

Chapter 17अध्याय 17 17
1 चैन के साथ सूखा टुकड़ा, उस घर की अपेक्षा उत्तम है, जो मेलबलि-पशुओं से भरा हो, परन्तु उसमें झगड़े रगड़े हों।
2 बुद्धि से चलनेवाला दास अपने स्वामी के उस पुत्र पर जो लज्जा का कारण होता है प्रभुता करेगा, और उस पुत्र के भाइयों के बीच भागी होगा।
3 \itचाँदी के लिये कुठाली, और सोने के लिये भट्ठी होती है[fnfootnote](FNote41)    _ *, परन्तु मनों को यहोवा जाँचता है।    (1 पत. 1:17)
4 कुकर्मी अनर्थ बात को ध्यान देकर सुनता है, और झूठा मनुष्य दुष्टता की बात की ओर कान लगाता है।
5 जो निर्धन को उपहास में उड़ाता है, वह उसके कर्त्ता की निन्दा करता है; और जो किसी की विपत्ति पर हँसता है, वह निर्दोष नहीं ठहरेगा।
6 बूढ़ों की शोभा उनके नाती पोते हैं; और बाल-बच्चों की शोभा उनके माता-पिता हैं।
7 मूर्ख के मुख से उत्तम बात फबती नहीं, और इससे अधिक प्रधान के मुख से झूठी बात नहीं फबती।
8 घूस देनेवाला व्यक्ति घूस को मोह लेनेवाला मणि समझता है; ऐसा पुरुष जिधर फिरता, उधर उसका काम सफल होता है।
9 \itजो दूसरे के अपराध को ढाँप देता है, वह प्रेम का खोजी ठहरता है[fnfootnote](FNote42)    _ *, परन्तु जो बात की चर्चा बार-बार करता है, वह परम मित्रों में भी फूट करा देता है।
10 एक घुड़की समझनेवाले के मन में जितनी गड़ जाती है, उतना सौ बार मार खाना मूर्ख के मन में नहीं गड़ता।
11 बुरा मनुष्य दंगे ही का यत्न करता है, इसलिए उसके पास क्रूर दूत भेजा जाएगा।
12 बच्चा-छीनी-हुई-रीछनी से मिलना, मूर्खता में डूबे हुए मूर्ख से मिलने से बेहतर है।
13 जो कोई भलाई के बदले में बुराई करे, उसके घर से बुराई दूर न होगी।
14 झगड़े का आरम्भ बाँध के छेद के समान है, झगड़ा बढ़ने से पहले उसको छोड़ देना उचित है।
15 जो दोषी को निर्दोष, और जो निर्दोष को दोषी ठहराता है, उन दोनों से यहोवा घृणा करता है।
16 बुद्धि मोल लेने के लिये मूर्ख अपने हाथ में दाम क्यों लिए है? वह उसे चाहता ही नहीं।
17 मित्र सब समयों में प्रेम रखता है, और विपत्ति के दिन भाई बन जाता है।
18 निर्बुद्धि मनुष्य बाध्यकारी वायदे करता है, और अपने पड़ोसी के कर्ज का उत्तरदायी होता है।
19 जो झगड़े-रगड़े में प्रीति रखता, वह अपराध करने से भी प्रीति रखता है, और जो अपने \itफाटक को बड़ा करता[fnfootnote](FNote43)    _ *, वह अपने विनाश के लिये यत्न करता है।
20 जो मन का टेढ़ा है, उसका कल्याण नहीं होता, और उलट-फेर की बात करनेवाला विपत्ति में पड़ता है।
21 जो मूर्ख को जन्म देता है वह उससे दुःख ही पाता है; और मूर्ख के पिता को आनन्द नहीं होता।
22 मन का आनन्द अच्छी औषधि है, परन्तु मन के टूटने से हड्डियाँ सूख जाती हैं।
23 दुष्ट जन न्याय बिगाड़ने के लिये, अपनी गाँठ से घूस निकालता है।
24 बुद्धि समझनेवाले के सामने ही रहती है, परन्तु मूर्ख की आँखें पृथ्वी के दूर-दूर देशों में लगी रहती हैं।
25 मूर्ख पुत्र से पिता उदास होता है, और उसकी जननी को शोक होता है।
26 धर्मी को दण्ड देना, और प्रधानों को खराई के कारण पिटवाना, दोनों काम अच्छे नहीं हैं।
27 जो संभलकर बोलता है, वह ज्ञानी ठहरता है; और जिसकी आत्मा शान्त रहती है, वही समझवाला पुरुष ठहरता है।
28 मूर्ख भी जब चुप रहता है, तब बुद्धिमान गिना जाता है; और जो अपना मुँह बन्द रखता वह समझवाला गिना जाता है।

Chapter 1818
1 जो दूसरों से अलग हो जाता है, वह अपनी ही इच्छा पूरी करने के लिये ऐसा करता है, और सब प्रकार की खरी बुद्धि से बैर करता है।
2 मूर्ख का मन समझ की बातों में नहीं लगता, \itवह केवल अपने मन की बात प्रगट करना चाहता है[fnfootnote](FNote44)    _ *।
3 जहाँ दुष्टता आती, वहाँ अपमान भी आता है; और निरादर के साथ निन्दा आती है।
4 मनुष्य के मुँह के वचन गहरे जल होते है; बुद्धि का स्रोत बहती धारा के समान हैं।
5 दुष्ट का पक्ष करना, और धर्मी का हक़ मारना, अच्छा नहीं है।
6 बात बढ़ाने से मूर्ख मुकद्दमा खड़ा करता है, और अपने को मार खाने के योग्य दिखाता है।
7 मूर्ख का विनाश उसकी बातों से होता है, और उसके वचन उसके प्राण के लिये फंदे होते हैं।
8 कानाफूसी करनेवाले के वचन स्वादिष्ट भोजन के समान लगते हैं; वे पेट में पच जाते हैं।
9 जो काम में आलस करता है, वह बिगाड़नेवाले का भाई ठहरता है।
10 यहोवा का नाम दृढ़ गढ़ है; धर्मी उसमें भागकर सब दुर्घटनाओं से बचता है।
11 धनी का धन उसकी दृष्टि में \itशक्तिशाली नगर[fnfootnote](FNote45)    _ * है, और उसकी कल्पना ऊँची शहरपनाह के समान है।
12 नाश होने से पहले मनुष्य के मन में घमण्ड, और महिमा पाने से पहले नम्रता होती है।
13 जो बिना बात सुने उत्तर देता है, वह मूर्ख ठहरता है, और उसका अनादर होता है।
14 रोग में मनुष्य अपनी आत्मा से सम्भलता है; परन्तु जब आत्मा हार जाती है तब इसे कौन सह सकता है?
15 समझवाले का मन ज्ञान प्राप्त करता है; और बुद्धिमान ज्ञान की बात की खोज में रहते हैं।
16 भेंट मनुष्य के लिये मार्ग खोल देती है, और उसे बड़े लोगों के सामने पहुँचाती है।
17 मुकद्दमें में जो पहले बोलता, वही सच्चा जान पड़ता है, परन्तु बाद में दूसरे पक्षवाला आकर उसे जाँच लेता है।
18 चिट्ठी डालने से झगड़े बन्द होते हैं, और बलवन्तों की लड़ाई का अन्त होता है।
19 चिढ़े हुए भाई को मनाना दृढ़ नगर के ले लेने से कठिन होता है, और झगड़े राजभवन के बेंड़ों के समान हैं।
20 \itमनुष्य का पेट मुँह की बातों के फल से भरता है[fnfootnote](FNote46)    _ *; और बोलने से जो कुछ प्राप्त होता है उससे वह तृप्त होता है।
21 जीभ के वश में मृत्यु और जीवन दोनों होते हैं, और जो उसे काम में लाना जानता है वह उसका फल भोगेगा।
22 जिस ने स्त्री ब्याह ली, उसने उत्तम पदार्थ पाया, और यहोवा का अनुग्रह उस पर हुआ है।
23 निर्धन गिड़गिड़ाकर बोलता है, परन्तु धनी कड़ा उत्तर देता है।
24 मित्रों के बढ़ाने से तो नाश होता है, परन्तु ऐसा मित्र होता है, जो भाई से भी अधिक मिला रहता है।

Chapter 1919
1 जो निर्धन खराई से चलता है, वह उस मूर्ख से उत्तम है जो टेढ़ी बातें बोलता है।
2 मनुष्य का ज्ञानरहित रहना अच्छा नहीं, और जो उतावली से दौड़ता है वह चूक जाता है।
3 मूर्खता के कारण मनुष्य का मार्ग टेढ़ा होता है, और वह मन ही मन यहोवा से चिढ़ने लगता है।
4 धनी के तो बहुत मित्र हो जाते हैं, परन्तु कंगाल के मित्र उससे अलग हो जाते हैं।
5 झूठा साक्षी निर्दोष नहीं ठहरता, और जो झूठ बोला करता है, वह न बचेगा।
6 उदार मनुष्य को बहुत से लोग मना लेते हैं, और दानी पुरुष का मित्र सब कोई बनता है।
7 जब निर्धन के सब भाई उससे बैर रखते हैं, तो निश्चय है कि उसके मित्र उससे दूर हो जाएँ। वह बातें करते हुए उनका पीछा करता है, परन्तु उनको नहीं पाता।
8 जो बुद्धि प्राप्त करता, वह अपने प्राण को प्रेमी ठहराता है; और जो समझ को रखे रहता है उसका कल्याण होता है।
9 झूठा साक्षी निर्दोष नहीं ठहरता, और जो झूठ बोला करता है, वह नाश होता है।
10 जब सुख में रहना मूर्ख को नहीं फबता, तो हाकिमों पर दास का प्रभुता करना कैसे फबे!
11 जो मनुष्य बुद्धि से चलता है वह विलम्ब से क्रोध करता है, और अपराध को भुलाना उसको शोभा देता है।
12 राजा का क्रोध सिंह की गर्जन के समान है, परन्तु उसकी प्रसन्नता घास पर की ओस के तुल्य होती है।
13 मूर्ख पुत्र पिता के लिये विपत्ति है, और झगड़ालू पत्नी \itसदा टपकने[fnfootnote](FNote47)    _ * वाले जल के समान हैं।
14 घर और धन पुरखाओं के भाग से, परन्तु बुद्धिमती पत्नी यहोवा ही से मिलती है।
15 आलस से भारी नींद आ जाती है, और जो प्राणी ढिलाई से काम करता, वह भूखा ही रहता है।
16 जो आज्ञा को मानता, वह अपने प्राण की रक्षा करता है, परन्तु जो अपने चालचलन के विषय में निश्चिन्त रहता है, वह मर जाता है।
17 जो कंगाल पर अनुग्रह करता है, वह यहोवा को उधार देता है, और वह अपने इस काम का प्रतिफल पाएगा।    (मत्ती 25:40)
18 जब तक आशा है तब तक अपने पुत्र की ताड़ना कर, जान-बूझकर उसको मार न डाल।
19 जो बड़ा क्रोधी है, उसे दण्ड उठाने दे; क्योंकि यदि तू उसे बचाए, तो बारम्बार बचाना पड़ेगा।
20 सम्मति को सुन ले, और शिक्षा को ग्रहण कर, ताकि तू अपने अन्तकाल में बुद्धिमान ठहरे।
21 मनुष्य के मन में बहुत सी कल्पनाएँ होती हैं, परन्तु जो युक्ति यहोवा करता है, वही स्थिर रहती है।
22 मनुष्य में निष्ठा सर्वोत्तम गुण है, और निर्धन जन झूठ बोलनेवाले से बेहतर है।
23 यहोवा का भय मानने से जीवन बढ़ता है; और उसका भय माननेवाला ठिकाना पाकर सुखी रहता है; उस पर विपत्ति नहीं पड़ने की।
24 आलसी अपना हाथ थाली में डालता है, परन्तु अपने मुँह तक कौर नहीं उठाता।
25 ठट्ठा करनेवाले को मार, इससे भोला मनुष्य समझदार हो जाएगा; और समझवाले को डाँट, तब वह अधिक ज्ञान पाएगा।
26 जो पुत्र अपने बाप को उजाड़ता, और अपनी माँ को भगा देता है, वह अपमान और लज्जा का कारण होगा।
27 हे मेरे पुत्र, यदि तू शिक्षा को सुनना छोड़ दे, तो तू ज्ञान की बातों से भटक जाएगा।
28 अधर्मी साक्षी न्याय को उपहास में उड़ाता है, और दुष्ट लोग अनर्थ काम निगल लेते हैं।
29 ठट्ठा करनेवालों के लिये दण्ड ठहराया जाता है, और मूर्खों की पीठ के लिये कोड़े हैं।

Chapter 20अध्याय 20 20
1 दाखमधु ठट्ठा करनेवाला और मदिरा हल्ला मचानेवाली है; जो कोई उसके कारण चूक करता है, वह बुद्धिमान नहीं।
2 राजा का क्रोध, जवान सिंह के गर्जन समान है; जो उसको रोष दिलाता है वह अपना प्राण खो देता है।
3 मकद्दमें से हाथ उठाना, पुरुष की महिमा ठहरती है; परन्तु सब मूर्ख झगड़ने को तैयार होते हैं।
4 आलसी मनुष्य शीत के कारण हल नहीं जोतता; इसलिए कटनी के समय वह भीख माँगता, और कुछ नहीं पाता।
5 मनुष्य के मन की युक्ति अथाह तो है, तो भी समझवाला मनुष्य उसको निकाल लेता है।
6 बहुत से मनुष्य अपनी निष्ठा का प्रचार करते हैं; परन्तु सच्चा व्यक्ति कौन पा सकता है?
7 वह व्यक्ति जो अपनी सत्यनिष्ठा पर चलता है, उसके पुत्र जो उसके पीछे चलते हैं, वे धन्य हैं।
8 राजा जो न्याय के सिंहासन पर बैठा करता है, वह अपनी दृष्टि ही से सब बुराई को छाँट लेता है।
9 कौन कह सकता है कि मैंने अपने हृदय को पवित्र किया; अथवा मैं पाप से शुद्ध हुआ हूँ?
10 घटते-बढ़ते बटखरे और घटते-बढ़ते नपुए इन दोनों से यहोवा घृणा करता है।
11 लड़का भी अपने कामों से पहचाना जाता है, कि उसका काम पवित्र और सीधा है, या नहीं।
12 सुनने के लिये कान और देखने के लिये जो आँखें हैं, उन दोनों को यहोवा ने बनाया है।
13 नींद से प्रीति न रख, नहीं तो दरिद्र हो जाएगा; \itआँखें खोल[fnfootnote](FNote48)    _ * तब तू रोटी से तृप्त होगा।
14 मोल लेने के समय ग्राहक, “अच्छी नहीं, अच्छी नहीं,” कहता है; परन्तु चले जाने पर बढ़ाई करता है।
15 सोना और बहुत से बहुमूल्य रत्न तो हैं; परन्तु \itज्ञान की बातें[fnfootnote](FNote49)    _ * अनमोल मणि ठहरी हैं।
16 किसी अनजान के लिए जमानत देनेवाले के वस्त्र ले और पराए के प्रति जो उत्तरदायी हुआ है उससे बंधक की वस्तु ले रख।
17 छल-कपट से प्राप्त रोटी मनुष्य को मीठी तो लगती है, परन्तु बाद में उसका मुँह कंकड़ों से भर जाता है।
18 सब कल्पनाएँ सम्मति ही से स्थिर होती हैं; और युक्ति के साथ युद्ध करना चाहिये।
19 जो लुतराई करता फिरता है वह भेद प्रगट करता है; इसलिए बकवादी से मेल जोल न रखना।
20 जो अपने माता-पिता को कोसता, उसका दिया बुझ जाता, और घोर अंधकार हो जाता है।
21 जो भाग पहले उतावली से मिलता है, अन्त में उस पर आशीष नहीं होती।
22 मत कह, “मैं बुराई का बदला लूँगा;” वरन् यहोवा की बाट जोहता रह, वह तुझको छुड़ाएगा।    (1 थिस्स. 5:15)
23 घटते बढ़ते बटखरों से यहोवा घृणा करता है, और छल का तराजू अच्छा नहीं।
24 मनुष्य का मार्ग यहोवा की ओर से ठहराया जाता है; \itमनुष्य अपना मार्ग कैसे समझ सकेगा[fnfootnote](FNote50)    _ *?
25 जो मनुष्य बिना विचारे किसी वस्तु को पवित्र ठहराए, और जो मन्नत मानकर पूछपाछ करने लगे, वह फंदे में फंसेगा।
26 बुद्धिमान राजा दुष्टों को फटकता है, और उन पर दाँवने का पहिया चलवाता है।
27 मनुष्य की आत्मा यहोवा का दीपक है; वह मन की सब बातों की खोज करता है।    (1 कुरि. 2:11)
28 राजा की रक्षा कृपा और सच्चाई के कारण होती है, और कृपा करने से उसकी गद्दी संभलती है।
29 जवानों का गौरव उनका बल है, परन्तु बूढ़ों की शोभा उनके पक्के बाल हैं।
30 चोट लगने से जो घाव होते हैं, वे बुराई दूर करते हैं; और मार खाने से हृदय निर्मल हो जाता है।

Chapter 2121
1 राजा का मन जल की धाराओं के समान यहोवा के हाथ में रहता है, जिधर वह चाहता उधर उसको मोड़ देता है।
2 मनुष्य का सारा चालचलन अपनी दृष्टि में तो ठीक होता है, परन्तु यहोवा मन को जाँचता है,
3 धर्म और न्याय करना, यहोवा को बलिदान से अधिक अच्छा लगता है।
4 चढ़ी आँखें, घमण्डी मन, और दुष्टों की खेती, तीनों पापमय हैं।
5 कामकाजी की कल्पनाओं से केवल लाभ होता है, परन्तु उतावली करनेवाले को केवल घटती होती है।
6 जो धन झूठ के द्वारा प्राप्त हो, वह वायु से उड़ जानेवाला कुहरा है, उसके ढूँढ़नेवाले मृत्यु ही को ढूँढ़ते हैं।
7 जो उपद्रव दुष्ट लोग करते हैं, उससे उन्हीं का नाश होता है, क्योंकि वे न्याय का काम करने से इन्कार करते हैं।
8 पाप से लदे हुए मनुष्य का मार्ग बहुत ही टेढ़ा होता है, परन्तु जो पवित्र है, उसका कर्म सीधा होता है।
9 लम्बे-चौड़े घर में झगड़ालू पत्नी के संग रहने से, छत के कोने पर रहना उत्तम है।
10 दुष्ट जन बुराई की लालसा जी से करता है, वह अपने पड़ोसी पर अनुग्रह की दृष्टि नहीं करता।
11 जब ठट्ठा करनेवाले को दण्ड दिया जाता है, तब भोला बुद्धिमान हो जाता है; और जब बुद्धिमान को उपदेश दिया जाता है, तब वह ज्ञान प्राप्त करता है।
12 धर्मी जन दुष्टों के घराने पर बुद्धिमानी से विचार करता है, और परमेश्वर दुष्टों को बुराइयों में उलट देता है।
13 जो कंगाल की दुहाई पर कान न दे, वह आप पुकारेगा और उसकी सुनी न जाएगी।
14 गुप्त में दी हुई भेंट से क्रोध ठण्डा होता है, और चुपके से दी हुई घूस से बड़ी जलजलाहट भी थमती है।
15 न्याय का काम करना धर्मी को तो आनन्द, परन्तु अनर्थकारियों को विनाश ही का कारण जान पड़ता है।
16 जो मनुष्य बुद्धि के मार्ग से भटक जाए, उसका ठिकाना मरे हुओं के बीच में होगा।
17 जो रागरंग से प्रीति रखता है, वह कंगाल हो जाता है; और जो दाखमधु पीने और तेल लगाने से प्रीति रखता है, वह धनी नहीं होता।
18 दुष्ट जन धर्मी की छुड़ौती ठहरता है, और विश्वासघाती सीधे लोगों के बदले दण्ड भोगते हैं।
19 झगड़ालू और चिढ़नेवाली पत्नी के संग रहने से, जंगल में रहना उत्तम है।
20 बुद्धिमान के घर में उत्तम धन और तेल पाए जाते हैं, परन्तु मूर्ख उनको उड़ा डालता है।
21 \itजो धर्म और कृपा का पीछा करता है[fnfootnote](FNote51)    _ *, वह जीवन, धर्म और महिमा भी पाता है।
22 बुद्धिमान शूरवीरों के नगर पर चढ़कर, उनके बल को जिस पर वे भरोसा करते हैं, नाश करता है।
23 जो अपने मुँह को वश में रखता है वह अपने प्राण को विपत्तियों से बचाता है।
24 जो अभिमान से रोष में आकर काम करता है, उसका नाम अभिमानी, और अहंकारी ठट्ठा करनेवाला पड़ता है।
25 आलसी अपनी लालसा ही में मर जाता है, क्योंकि उसके हाथ काम करने से इन्कार करते हैं।
26 कोई ऐसा है, जो दिन भर लालसा ही किया करता है, परन्तु धर्मी लगातार दान करता रहता है।
27 दुष्टों का बलिदान घृणित है; विशेष करके जब वह बुरे उद्देश्य के साथ लाता है।
28 झूठा साक्षी नाश हो जाएगा, परन्तु सच्चा साक्षी सदा स्थिर रहेगा।
29 दुष्ट मनुष्य अपना मुख कठोर करता है, और \itधर्मी अपनी चाल सीधी रखता है[fnfootnote](FNote52)    _ *।
30 यहोवा के विरुद्ध न तो कुछ बुद्धि, और न कुछ समझ, न कोई युक्ति चलती है।
31 युद्ध के दिन के लिये घोड़ा तैयार तो होता है, परन्तु जय यहोवा ही से मिलती है।

Chapter 22अध्याय 22 22
1 बड़े धन से अच्छा नाम अधिक चाहने योग्य है, और सोने चाँदी से औरों की प्रसन्नता उत्तम है।
2 धनी और निर्धन दोनों में एक समानता है; यहोवा उन दोनों का कर्त्ता है।
3 चतुर मनुष्य विपत्ति को आते देखकर छिप जाता है; परन्तु भोले लोग आगे बढ़कर दण्ड भोगते हैं।
4 \itनम्रता और यहोवा के भय[fnfootnote](FNote53)    _ * मानने का फल धन, महिमा और जीवन होता है।
5 टेढ़े मनुष्य के मार्ग में काँटे और फंदे रहते हैं; परन्तु जो अपने प्राणों की रक्षा करता, वह उनसे दूर रहता है।
6 लड़के को उसी मार्ग की शिक्षा दे जिसमें उसको चलना चाहिये, और वह बुढ़ापे में भी उससे न हटेगा।    (इफि. 6:4)
7 धनी, निर्धन लोगों पर प्रभुता करता है, और उधार लेनेवाला उधार देनेवाले का दास होता है।
8 जो कुटिलता का बीज बोता है, वह अनर्थ ही काटेगा, और उसके रोष का सोंटा टूटेगा।
9 दया करनेवाले पर आशीष फलती है, क्योंकि वह कंगाल को अपनी रोटी में से देता है।    (2 कुरि. 9:10)
10 ठट्ठा करनेवाले को निकाल दे, तब झगड़ा मिट जाएगा, और वाद-विवाद और अपमान दोनों टूट जाएँगे।
11 जो मन की शुद्धता से प्रीति रखता है, और जिसके वचन मनोहर होते हैं, राजा उसका मित्र होता है।
12 यहोवा ज्ञानी पर दृष्टि करके, उसकी रक्षा करता है, परन्तु विश्वासघाती की बातें उलट देता है।
13 आलसी कहता है, बाहर तो सिंह होगा! मैं चौक के बीच घात किया जाऊँगा।
14 व्यभिचारिणी का मुँह गहरा गड्ढा है; जिससे यहोवा क्रोधित होता है, वही उसमें गिरता है।
15 लड़के के मन में मूर्खता की गाँठ बंधी रहती है, परन्तु अनुशासन की छड़ी के द्वारा वह खोलकर उससे दूर की जाती है।
16 जो अपने लाभ के निमित्त कंगाल पर अंधेर करता है, और जो धनी को भेंट देता, वे दोनों केवल हानि ही उठाते हैं। 17
### बुद्धिमान की बातें

17 कान लगाकर बुद्धिमानों के वचन सुन, और मेरी ज्ञान की बातों की ओर मन लगा;
18 यदि तू उसको अपने मन में रखे, और वे सब तेरे मुँह से निकला भी करें, तो यह मनभावनी बात होगी।
19 मैंने आज इसलिए ये बातें तुझको बताई है, कि तेरा भरोसा यहोवा पर हो।
20 मैं बहुत दिनों से तेरे हित के उपदेश और ज्ञान की बातें लिखता आया हूँ,
21 कि मैं तुझे सत्य वचनों का निश्चय करा दूँ, जिससे जो तुझे काम में लगाएँ, उनको सच्चा उत्तर दे सके।
22 \itकंगाल पर इस कारण अंधेर न करना[fnfootnote](FNote54)    _ * कि वह कंगाल है, और न दीन जन को कचहरी में पीसना;
23 क्योंकि यहोवा उनका मुकद्दमा लड़ेगा, और जो लोग उनका धन हर लेते हैं, उनका प्राण भी वह हर लेगा।
24 क्रोधी मनुष्य का मित्र न होना, और झट क्रोध करनेवाले के संग न चलना,
25 कहीं ऐसा न हो कि तू उसकी चाल सीखे, और तेरा प्राण फंदे में फंस जाए।
26 जो लोग हाथ पर हाथ मारते हैं, और कर्जदार के उत्तरदायी होते हैं, उनमें तू न होना।
27 यदि तेरे पास भुगतान करने के साधन की कमी हो, तो क्यों न साहूकार तेरे नीचे से खाट खींच ले जाए?
28 जो सीमा तेरे पुरखाओं ने बाँधी हो, उस पुरानी सीमा को न बढ़ाना।
29 यदि तू ऐसा पुरुष देखे जो काम-काज में निपुण हो, तो वह राजाओं के सम्मुख खड़ा होगा; छोटे लोगों के सम्मुख नहीं।

Chapter 2323
1 जब तू किसी हाकिम के संग भोजन करने को बैठे, तब इस बात को मन लगाकर सोचना कि मेरे सामने कौन है?
2 और यदि तू अधिक खानेवाला हो, तो थोड़ा खाकर भूखा उठ जाना।
3 उसकी स्वादिष्ट भोजनवस्तुओं की लालसा न करना, क्योंकि वह धोखे का भोजन है।
4 धनी होने के लिये परिश्रम न करना; अपनी समझ का भरोसा छोड़ना।    (1 तीमु. 6:9)
5 जब तू अपनी दृष्टि धन पर लगाएगा, वह चला जाएगा, वह उकाब पक्षी के समान पंख लगाकर, निःसन्देह आकाश की ओर उड़ जाएगा।
6 जो डाह से देखता है, उसकी रोटी न खाना, और न उसकी स्वादिष्ट भोजनवस्तुओं की लालसा करना;
7 क्योंकि वह ऐसा व्यक्ति है, जो भोजन के कीमत की गणना करता है। वह तुझ से कहता तो है, खा और पी, परन्तु उसका मन तुझ से लगा नहीं है।
8 जो कौर तूने खाया हो, उसे उगलना पड़ेगा, और तू अपनी मीठी बातों का फल खोएगा।
9 मूर्ख के सामने न बोलना, नहीं तो वह तेरे बुद्धि के वचनों को तुच्छ जानेगा।
10 पुरानी सीमाओं को न बढ़ाना, और न अनाथों के खेत में घुसना;
11 क्योंकि उनका छुड़ानेवाला सामर्थी है; उनका मुकद्दमा तेरे संग वही लड़ेगा।
12 अपना हृदय शिक्षा की ओर, और अपने कान ज्ञान की बातों की ओर लगाना।
13 \itलड़के की ताड़ना न छोड़ना[fnfootnote](FNote55)    _ *; क्योंकि यदि तू उसको छड़ी से मारे, तो वह न मरेगा।
14 तू उसको छड़ी से मारकर उसका प्राण अधोलोक से बचाएगा।
15 हे मेरे पुत्र, यदि तू बुद्धिमान हो, तो मेरा ही मन आनन्दित होगा।
16 और जब तू सीधी बातें बोले, तब मेरा मन प्रसन्न होगा।
17 तू पापियों के विषय मन में डाह न करना, दिन भर यहोवा का भय मानते रहना।
18 क्योंकि अन्त में फल होगा, और तेरी आशा न टूटेगी।
19 हे मेरे पुत्र, तू सुनकर बुद्धिमान हो, और अपना मन सुमार्ग में सीधा चला।
20 दाखमधु के पीनेवालों में न होना, न माँस के अधिक खानेवालों की संगति करना;
21 क्योंकि पियक्कड़ और पेटू दरिद्र हो जाएँगे, और उनका क्रोध उन्हें चिथड़े पहनाएगी।
22 अपने जन्मानेवाले पिता की सुनना, और जब तेरी माता बुढ़िया हो जाए, तब भी उसे तुच्छ न जानना।
23 सच्चाई को मोल लेना, बेचना नहीं; और बुद्धि और शिक्षा और समझ को भी मोल लेना।
24 धर्मी का पिता बहुत मगन होता है; और बुद्धिमान का जन्मानेवाला उसके कारण आनन्दित होता है।
25 तेरे कारण माता-पिता आनन्दित और तेरी जननी मगन होए।
26 हे मेरे पुत्र, अपना मन मेरी ओर लगा, और तेरी दृष्टि मेरे चालचलन पर लगी रहे।
27 वेश्या गहरा गड्ढा ठहरती है; और पराई स्त्री सकेत कुएँ के समान है।
28 वह डाकू के समान घात लगाती है, और बहुत से मनुष्यों को विश्वासघाती बना देती है।
29 कौन कहता है, हाय? कौन कहता है, हाय, हाय? कौन झगड़े रगड़े में फँसता है? कौन बक-बक करता है? किसके अकारण घाव होते हैं? किसकी आँखें लाल हो जाती हैं?
30 उनकी जो दाखमधु देर तक पीते हैं, और जो मसाला \itमिला हुआ दाखमधु[fnfootnote](FNote56)    _ * ढूँढ़ने को जाते हैं।
31 जब दाखमधु लाल दिखाई देता है, और कटोरे में उसका सुन्दर रंग होता है, और जब वह धार के साथ उण्डेला जाता है, तब उसको न देखना। (इफिसियों 5:18)
32 क्योंकि अन्त में वह सर्प के समान डसता है, और करैत के समान काटता है।
33 तू विचित्र वस्तुएँ देखेगा, और उलटी-सीधी बातें बकता रहेगा।
34 और तू समुद्र के बीच लेटनेवाले या मस्तूल के सिरे पर सोनेवाले के समान रहेगा।
35 तू कहेगा कि मैंने मार तो खाई, परन्तु दुःखित न हुआ; मैं पिट तो गया, परन्तु मुझे कुछ सुधि न थी। मैं होश में कब आऊँ? मैं तो फिर मदिरा ढूँढ़ूगा।

Chapter 24अध्याय 24 24
1 बुरे लोगों के विषय में डाह न करना, और न उसकी संगति की चाह रखना;
2 क्योंकि वे उपद्रव सोचते रहते हैं, और उनके मुँह से दुष्टता की बात निकलती है।
3 घर बुद्धि से बनता है, और समझ के द्वारा स्थिर होता है।
4 ज्ञान के द्वारा कोठरियाँ सब प्रकार की बहुमूल्य और मनोहर वस्तुओं से भर जाती हैं।
5 वीर पुरुष बलवान होता है, परन्तु ज्ञानी व्यक्ति बलवान पुरुष से बेहतर है।
6 इसलिए जब तू युद्ध करे, तब युक्ति के साथ करना, विजय बहुत से मंत्रियों के द्वारा प्राप्त होती है।
7 बुद्धि इतने ऊँचे पर है कि मूर्ख उसे पा नहीं सकता; वह सभा में अपना मुँह खोल नहीं सकता।
8 जो सोच विचार के बुराई करता है, उसको लोग दुष्ट कहते हैं।
9 मूर्खता का विचार भी पाप है, और ठट्ठा करनेवाले से मनुष्य घृणा करते हैं।
10 यदि तू विपत्ति के समय साहस छोड़ दे, तो तेरी शक्ति बहुत कम है।
11 जो मार डाले जाने के लिये घसीटे जाते हैं उनको छुड़ा; और जो घात किए जाने को हैं उन्हें रोक।
12 यदि तू कहे, कि देख मैं इसको जानता न था, तो क्या मन का जाँचनेवाला इसे नहीं समझता? और क्या तेरे प्राणों का रक्षक इसे नहीं जानता? और क्या वह हर एक मनुष्य के काम का फल उसे न देगा?    (मत्ती 16:27, रोम. 2:6, प्रका. 2:23, प्रका. 22:12)
13 हे मेरे पुत्र तू मधु खा, क्योंकि वह अच्छा है, और मधु का छत्ता भी, क्योंकि वह तेरे मुँह में मीठा लगेगा।
14 इसी रीति बुद्धि भी तुझे वैसी ही मीठी लगेगी; यदि तू उसे पा जाए तो अन्त में उसका फल भी मिलेगा, और तेरी आशा न टूटेगी।
15 तू दुष्ट के समान \itधर्मी के निवास को नष्ट करने के लिये घात में न बैठ[fnfootnote](FNote57)    _ *; और उसके विश्रामस्थान को मत उजाड़;
16 क्योंकि धर्मी चाहे सात बार गिरे तो भी उठ खड़ा होता है; परन्तु दुष्ट लोग विपत्ति में गिरकर पड़े ही रहते हैं।
17 जब तेरा शत्रु गिर जाए तब तू आनन्दित न हो, और जब वह ठोकर खाए, तब तेरा मन मगन न हो।
18 कहीं ऐसा न हो कि यहोवा यह देखकर अप्रसन्न हो और अपना क्रोध उस पर से हटा ले।
19 कुकर्मियों के कारण मत कुढ़, दुष्ट लोगों के कारण डाह न कर;
20 क्योंकि बुरे मनुष्य को \itअन्त में[fnfootnote](FNote58)    _ * कुछ फल न मिलेगा, दुष्टों का दीपक बुझा दिया जाएगा।
21 हे मेरे पुत्र, यहोवा और राजा दोनों का भय मानना; और उनके विरुद्ध बलवा करनेवालों के साथ न मिलना;    (1 पत. 2:17)
22 क्योंकि उन पर विपत्ति अचानक आ पड़ेगी, और दोनों की ओर से आनेवाली विपत्ति को कौन जानता है? 23
### बुद्धिमान की और भी बातें

23 बुद्धिमानों के वचन यह भी हैं। न्याय में पक्षपात करना, किसी भी रीति से अच्छा नहीं।
24 जो दुष्ट से कहता है कि तू निर्दोष है, उसको तो हर समाज के लोग श्राप देते और जाति-जाति के लोग धमकी देते हैं;
25 परन्तु जो लोग दुष्ट को डाँटते हैं उनका भला होता है, और उत्तम से उत्तम आशीर्वाद उन पर आता है।
26 जो सीधा उत्तर देता है, वह होंठों को चूमता है।
27 अपना बाहर का काम-काज ठीक करना, और अपने लिए खेत को भी तैयार कर लेना; उसके बाद अपना घर बनाना।
28 व्यर्थ अपने पड़ोसी के विरुद्ध साक्षी न देना, और न उसको फुसलाना।
29 मत कह, “जैसा उसने मेरे साथ किया वैसा ही मैं भी उसके साथ करूँगा; और उसको उसके काम के अनुसार पलटा दूँगा।”
30 मैं आलसी के खेत के पास से और निर्बुद्धि मनुष्य की दाख की बारी के पास होकर जाता था,
31 तो क्या देखा, कि वहाँ सब कहीं कटीले पेड़ भर गए हैं; और वह बिच्छू पौधों से ढांक गई है, और उसके पत्थर का बाड़ा गिर गया है।
32 तब मैंने देखा और उस पर ध्यानपूर्वक विचार किया; हाँ मैंने देखकर शिक्षा प्राप्त की।
33 छोटी सी नींद, एक और झपकी, थोड़ी देर हाथ पर हाथ रख के लेटे रहना,
34 तब तेरा कंगालपन डाकू के समान, और तेरी घटी हथियार-बन्द के समान आ पड़ेगी।

Chapter 25अध्याय 25 1
### सुलैमान की और भी ज्ञान की बातें
25
1 सुलैमान के नीतिवचन ये भी हैं; जिन्हें यहूदा के राजा हिजकिय्याह के जनों ने नकल की थी।
2 परमेश्वर की महिमा, गुप्त रखने में है परन्तु राजाओं की महिमा गुप्त बात के पता लगाने से होती है।
3 स्वर्ग की ऊँचाई और पृथ्वी की गहराई और राजाओं का मन, इन तीनों का अन्त नहीं मिलता।
4 चाँदी में से मैल दूर करने पर वह सुनार के लिये काम की हो जाती है।
5 वैसे ही, राजा के सामने से दुष्ट को निकाल देने पर उसकी गद्दी धर्म के कारण स्थिर होगी।
6 राजा के सामने अपनी बड़ाई न करना और \itबड़े लोगों के स्थान में खड़ा न होना[fnfootnote](FNote59)    _ *;
7 उनके लिए तुझ से यह कहना बेहतर है कि, “इधर मेरे पास आकर बैठ” ताकि प्रधानों के सम्मुख तुझे अपमानित न होना पड़े.    (लूका 14:10, 11)
8 जो कुछ तूने देखा है, वह जल्दी से अदालत में न ला, अन्त में जब तेरा पड़ोसी तुझे शर्मिंदा करेगा तो तू क्या करेगा?
9 अपने पड़ोसी के साथ वाद-विवाद एकान्त में करना और पराये का भेद न खोलना;
10 ऐसा न हो कि सुननेवाला तेरी भी निन्दा करे, और तेरी निन्दा बनी रहे।
11 जैसे चाँदी की टोकरियों में सोने के सेब हों, वैसे ही ठीक समय पर कहा हुआ वचन होता है।
12 जैसे सोने का नत्थ और कुन्दन का जेवर अच्छा लगता है, वैसे ही माननेवाले के कान में बुद्धिमान की डाँट भी अच्छी लगती है।
13 जैसे कटनी के समय बर्फ की ठण्ड से, वैसा ही विश्वासयोग्य दूत से भी, भेजनेवालों का जी ठण्डा होता है।
14 जैसे बादल और पवन बिना वृष्टि निर्लाभ होते हैं, वैसे ही झूठ-मूठ दान देनेवाले का बड़ाई मारना होता है।
15 धीरज धरने से न्यायी मनाया जाता है, और \itकोमल वचन हड्डी को भी तोड़ डालता है[fnfootnote](FNote60)    _ *।
16 क्या तूने मधु पाया? तो जितना तेरे लिये ठीक हो उतना ही खाना, ऐसा न हो कि अधिक खाकर उसे उगल दे।
17 अपने पड़ोसी के घर में बारम्बार जाने से अपने पाँव को रोक, ऐसा न हो कि वह खिन्न होकर घृणा करने लगे।
18 जो किसी के विरुद्ध झूठी साक्षी देता है, वह मानो हथौड़ा और तलवार और पैना तीर है।
19 विपत्ति के समय विश्वासघाती का भरोसा, टूटे हुए दाँत या उखड़े पाँव के समान है।
20 जैसा जाड़े के दिनों में किसी का वस्त्र उतारना या सज्जी पर सिरका डालना होता है, वैसा ही उदास मनवाले के सामने गीत गाना होता है।
21 यदि तेरा बैरी भूखा हो तो उसको रोटी खिलाना; और यदि वह प्यासा हो तो उसे पानी पिलाना;
22 क्योंकि इस रीति तू उसके सिर पर अंगारे डालेगा, और यहोवा तुझे इसका फल देगा।    (मत्ती 5:44, रोम. 12:20)
23 जैसे उत्तरी वायु वर्षा को लाती है, वैसे ही चुगली करने से मुख पर क्रोध छा जाता है।
24 लम्बे चौड़े घर में झगड़ालू पत्नी के संग रहने से छत के कोने पर रहना उत्तम है।
25 दूर देश से शुभ सन्देश, प्यासे के लिए ठंडे पानी के समान है।
26 जो धर्मी दुष्ट के कहने में आता है, वह खराब जल-स्रोत और बिगड़े हुए कुण्ड के समान है।
27 जैसे बहुत मधु खाना अच्छा नहीं, वैसे ही आत्मप्रशंसा करना भी अच्छा नहीं।
28 जिसकी आत्मा वश में नहीं वह ऐसे नगर के समान है जिसकी शहरपनाह घेराव करके तोड़ दी गई हो।

Chapter 26अध्याय 26 26
1 जैसा धूपकाल में हिम का, या कटनी के समय वर्षा होना, वैसा ही मूर्ख की महिमा भी ठीक नहीं होती।
2 जैसे गौरैया घूमते-घूमते और शूपाबेनी उड़ते-उड़ते नहीं बैठती, वैसे ही व्यर्थ श्राप नहीं पड़ता।
3 घोड़े के लिये कोड़ा, गदहे के लिये लगाम, और मूर्खों की पीठ के लिये छड़ी है।
4 मूर्ख को उसकी मूर्खता के अनुसार उत्तर न देना ऐसा न हो कि तू भी उसके तुल्य ठहरे।
5 मूर्ख को उसकी मूर्खता के अनुसार उत्तर देना, ऐसा न हो कि वह अपनी दृष्टि में बुद्धिमान ठहरे।
6 जो मूर्ख के हाथ से संदेशा भेजता है, वह मानो अपने पाँव में कुल्हाड़ा मारता और विष पीता है।
7 जैसे लँगड़े के पाँव लड़खड़ाते हैं, वैसे ही मूर्खों के मुँह में नीतिवचन होता है।
8 जैसे पत्थरों के ढेर में मणियों की थैली, वैसे ही मूर्ख को महिमा देनी होती है।
9 जैसे मतवाले के हाथ में काँटा गड़ता है, वैसे ही मूर्खों का कहा हुआ नीतिवचन भी दुःखदाई होता है।
10 जैसा कोई तीरन्दाज जो अकारण सब को मारता हो, वैसा ही मूर्खों या राहगीरों का मजदूरी में लगानेवाला भी होता है।
11 जैसे कुत्ता अपनी छाँट को चाटता है, वैसे ही मूर्ख अपनी मूर्खता को दोहराता है।    (2 पत. 2:20-22)
12 यदि तू ऐसा मनुष्य देखे जो अपनी दृष्टि में बुद्धिमान बनता हो, तो उससे अधिक आशा मूर्ख ही से है।
13 आलसी कहता है, “मार्ग में सिंह है, चौक में सिंह है!”
14 जैसे किवाड़ अपनी चूल पर घूमता है, वैसे ही आलसी अपनी खाट पर करवटें लेता है।
15 आलसी अपना हाथ थाली में तो डालता है, परन्तु आलस्य के कारण कौर मुँह तक नहीं उठाता।
16 आलसी अपने को ठीक उत्तर देनेवाले सात मनुष्यों से भी अधिक बुद्धिमान समझता है।
17 जो मार्ग पर चलते हुए पराये झगड़े में विघ्न डालता है, वह उसके समान है, जो कुत्ते को कानों से पकड़ता है।
18 जैसा एक पागल जो जहरीले तीर मारता है,
19 वैसा ही वह भी होता है जो अपने पड़ोसी को धोखा देकर कहता है, “मैं तो मजाक कर रहा था।”
20 जैसे लकड़ी न होने से आग बुझती है, उसी प्रकार जहाँ कानाफूसी करनेवाला नहीं, वहाँ झगड़ा मिट जाता है।
21 जैसा अंगारों में कोयला और आग में लकड़ी होती है, वैसा ही झगड़ा बढ़ाने के लिये झगड़ालू होता है।
22 कानाफूसी करनेवाले के वचन, स्वादिष्ट भोजन के समान भीतर उतर जाते हैं।
23 जैसा कोई चाँदी का पानी चढ़ाया हुआ मिट्टी का बर्तन हो, वैसा ही \itबुरे मनवाले के प्रेम भरे वचन[fnfootnote](FNote61)    _ * होते हैं।
24 जो बैरी बात से तो अपने को भोला बनाता है, परन्तु अपने भीतर छल रखता है,
25 उसकी मीठी-मीठी बात पर विश्वास न करना, क्योंकि उसके मन में सात घिनौनी वस्तुएँ रहती हैं;
26 चाहे उसका बैर छल के कारण छिप भी जाए, तो भी उसकी \itबुराई सभा के बीच प्रगट हो जाएगी[fnfootnote](FNote62)    _ *।
27 जो गड्ढा खोदे, वही उसी में गिरेगा, और जो पत्थर लुढ़काए, वह उलटकर उसी पर लुढ़क आएगा।
28 जिस ने किसी को झूठी बातों से घायल किया हो वह उससे बैर रखता है, और चिकनी चुपड़ी बात बोलनेवाला विनाश का कारण होता है।

Chapter 27अध्याय 27 27
1 कल के दिन के विषय में डींग मत मार, क्योंकि तू नहीं जानता कि दिन भर में क्या होगा।    (याकू. 4:13, 14)
2 तेरी प्रशंसा और लोग करें तो करें, परन्तु तू आप न करना; दूसरा तुझे सराहे तो सराहे, परन्तु तू अपनी सराहना न करना।
3 पत्थर तो भारी है और रेत में बोझ है, परन्तु मूर्ख का क्रोध, उन दोनों से भी भारी है।
4 क्रोध की क्रूरता और प्रकोप की बाढ़, परन्तु ईर्ष्या के सामने कौन ठहर सकता है?
5 खुली हुई डाँट गुप्त प्रेम से उत्तम है।
6 जो घाव मित्र के हाथ से लगें वह विश्वासयोग्य हैं परन्तु बैरी अधिक चुम्बन करता है।
7 सन्तुष्ट होने पर मधु का छत्ता भी फीका लगता है, परन्तु भूखे को सब कड़वी वस्तुएँ भी मीठी जान पड़ती हैं।
8 स्थान छोड़कर घूमनेवाला मनुष्य उस चिड़िया के समान है, जो घोंसला छोड़कर उड़ती फिरती है।
9 जैसे तेल और सुगन्ध से, वैसे ही मित्र के हृदय की मनोहर सम्मति से मन आनन्दित होता है।
10 जो तेरा और तेरे पिता का भी मित्र हो उसे न छोड़ना; और अपनी विपत्ति के दिन, अपने भाई के घर न जाना। \itप्रेम करनेवाला पड़ोसी, दूर रहनेवाले भाई से कहीं उत्तम है[fnfootnote](FNote63)    _ *।
11 \itहे मेरे पुत्र, बुद्धिमान होकर[fnfootnote](FNote64)    _ * मेरा मन आनन्दित कर, तब मैं अपने निन्दा करनेवाले को उत्तर दे सकूँगा।
12 बुद्धिमान मनुष्य विपत्ति को आती देखकर छिप जाता है; परन्तु भोले लोग आगे बढ़े चले जाते और हानि उठाते हैं।
13 जो पराए का उत्तरदायी हो उसका कपड़ा, और जो अनजान का उत्तरदायी हो उससे बन्धक की वस्तु ले-ले।
14 जो भोर को उठकर अपने पड़ोसी को ऊँचे शब्द से आशीर्वाद देता है, उसके लिये यह श्राप गिना जाता है।
15 झड़ी के दिन पानी का लगातार टपकना, और झगड़ालू पत्नी दोनों एक से हैं;
16 जो उसको रोक रखे, वह वायु को भी रोक रखेगा और दाहिने हाथ से वह तेल पकड़ेगा।
17 जैसे लोहा लोहे को चमका देता है, वैसे ही मनुष्य का मुख अपने मित्र की संगति से चमकदार हो जाता है।
18 जो अंजीर के पेड़ की रक्षा करता है वह उसका फल खाता है, इसी रीति से जो अपने स्वामी की सेवा करता उसकी महिमा होती है।
19 जैसे जल में मुख की परछाई मुख को प्रगट करती है, वैसे ही मनुष्य का मन मनुष्य को प्रगट करती है।
20 जैसे अधोलोक और विनाशलोक, वैसे ही मनुष्य की आँखें भी तृप्त नहीं होती।
21 जैसे चाँदी के लिये कुठाली और सोने के लिये भट्ठी हैं, वैसे ही मनुष्य के लिये उसकी प्रशंसा है।
22 चाहे तू मूर्ख को अनाज के बीच ओखली में डालकर मूसल से कूटे, तो भी उसकी मूर्खता नहीं जाने की।
23 अपनी भेड़-बकरियों की दशा भली-भाँति मन लगाकर जान ले, और अपने सब पशुओं के झुण्डों की देख-भाल उचित रीति से कर;
24 क्योंकि सम्पत्ति सदा नहीं ठहरती; और क्या राजमुकुट पीढ़ी से पीढ़ी तक बना रहता है?
25 कटी हुई घास उठा ली जाती और नई घास दिखाई देती है और पहाड़ों की हरियाली काटकर इकट्ठी की जाती है;
26 तब भेड़ों के बच्चे तेरे वस्त्र के लिये होंगे, और बकरों के द्वारा खेत का मूल्य दिया जाएगा;
27 और बकरियों का इतना दूध होगा कि तू अपने घराने समेत पेट भरके पिया करेगा, और तेरी दासियों का भी जीवन निर्वाह होता रहेगा।

Chapter 2828
1 दुष्ट लोग जब कोई पीछा नहीं करता तब भी भागते हैं, परन्तु धर्मी लोग जवान सिंहों के समान निडर रहते हैं।
2 देश में पाप होने के कारण उसके हाकिम बदलते जाते हैं; परन्तु समझदार और ज्ञानी मनुष्य के द्वारा सुप्रबन्ध बहुत दिन के लिये बना रहेगा।
3 जो निर्धन पुरुष कंगालों पर अंधेर करता है, वह ऐसी भारी वर्षा के समान है जो कुछ भोजनवस्तु नहीं छोड़ती।
4 जो लोग व्यवस्था को छोड़ देते हैं, वे दुष्ट की प्रशंसा करते हैं, परन्तु व्यवस्था पर चलनेवाले उनका विरोध करते हैं।
5 बुरे लोग न्याय को नहीं समझ सकते, परन्तु यहोवा को ढूँढ़नेवाले सब कुछ समझते हैं।
6 टेढ़ी चाल चलनेवाले धनी मनुष्य से खराई से चलनेवाला निर्धन पुरुष ही उत्तम है।
7 जो व्यवस्था का पालन करता वह समझदार सुपूत होता है, परन्तु उड़ाऊ का संगी अपने पिता का मुँह काला करता है।
8 जो अपना धन \itब्याज से बढ़ाता है[fnfootnote](FNote65)    _ *, वह उसके लिये बटोरता है जो कंगालों पर अनुग्रह करता है।
9 जो अपना कान व्यवस्था सुनने से मोड़ लेता है, उसकी प्रार्थना घृणित ठहरती है।
10 जो सीधे लोगों को भटकाकर कुमार्ग में ले जाता है वह अपने खोदे हुए गड्ढे में आप ही गिरता है; परन्तु खरे लोग कल्याण के भागी होते हैं।
11 धनी पुरुष अपनी दृष्टि में बुद्धिमान होता है, परन्तु समझदार कंगाल उसका मर्म समझ लेता है।
12 जब धर्मी लोग जयवन्त होते हैं, तब बड़ी शोभा होती है; परन्तु जब दुष्ट लोग प्रबल होते हैं, तब मनुष्य अपने आप को छिपाता है।
13 जो अपने अपराध छिपा रखता है, उसका कार्य सफल नहीं होता, परन्तु जो उनको मान लेता और छोड़ भी देता है, उस पर दया की जाएगी।    (1 यूह. 1:9)
14 जो मनुष्य निरन्तर प्रभु का भय मानता रहता है वह धन्य है; परन्तु जो अपना मन कठोर कर लेता है वह विपत्ति में पड़ता है।
15 कंगाल प्रजा पर प्रभुता करनेवाला दुष्ट, गरजनेवाले सिंह और घूमनेवाले रीछ के समान है।
16 वह शासक जिसमें समझ की कमी हो, वह बहुत अंधेर करता है; और जो लालच का बैरी होता है वह दीर्घायु होता है।
17 जो किसी प्राणी की हत्या का अपराधी हो, वह भागकर गड्ढे में गिरेगा; कोई उसको न रोकेगा।
18 जो सिधाई से चलता है वह बचाया जाता है, परन्तु जो टेढ़ी चाल चलता है वह अचानक गिर पड़ता है।
19 जो अपनी भूमि को जोता-बोया करता है, उसका तो पेट भरता है, परन्तु जो निकम्मे लोगों की संगति करता है वह कंगालपन से घिरा रहता है।
20 सच्चे मनुष्य पर बहुत आशीर्वाद होते रहते हैं, परन्तु जो धनी होने में उतावली करता है, वह निर्दोष नहीं ठहरता।
21 पक्षपात करना अच्छा नहीं; और यह भी अच्छा नहीं कि रोटी के एक टुकड़े के लिए मनुष्य अपराध करे।
22 लोभी जन धन प्राप्त करने में उतावली करता है, और नहीं जानता कि वह घटी में पड़ेगा।    (1 तीमु. 6:9)
23 जो किसी मनुष्य को डाँटता है वह अन्त में चापलूसी करनेवाले से अधिक प्यारा हो जाता है।
24 जो अपने माँ-बाप को लूटकर कहता है कि कुछ अपराध नहीं, वह नाश करनेवाले का संगी ठहरता है।
25 लालची मनुष्य झगड़ा मचाता है, और जो यहोवा पर भरोसा रखता है वह \itहष्ट-पुष्ट हो जाता है[fnfootnote](FNote66)    _ *।
26 जो अपने ऊपर भरोसा रखता है, वह मूर्ख है; और जो बुद्धि से चलता है, वह बचता है।
27 जो निर्धन को दान देता है उसे घटी नहीं होती, परन्तु जो उससे \itदृष्टि फेर लेता है[fnfootnote](FNote67)    _ * वह श्राप पर श्राप पाता है।
28 जब दुष्ट लोग प्रबल होते हैं तब तो मनुष्य ढूँढ़े नहीं मिलते, परन्तु जब वे नाश हो जाते हैं, तब धर्मी उन्नति करते हैं।

Chapter 2929
1 जो बार-बार डाँटे जाने पर भी हठ करता है, वह \itअचानक नष्ट हो जाएगा[fnfootnote](FNote68)    _ * और उसका कोई भी उपाय काम न आएगा।
2 जब धर्मी लोग शिरोमणि होते हैं, तब प्रजा आनन्दित होती है; परन्तु जब दुष्ट प्रभुता करता है तब प्रजा हाय-हाय करती है।
3 जो बुद्धि से प्रीति रखता है, वह अपने पिता को आनन्दित करता है, परन्तु वेश्याओं की संगति करनेवाला धन को उड़ा देता है।    (लूका 15:13)
4 राजा न्याय से देश को स्थिर करता है, परन्तु जो बहुत घूस लेता है उसको उलट देता है।
5 जो पुरुष किसी से चिकनी चुपड़ी बातें करता है, वह उसके पैरों के लिये जाल लगाता है।
6 बुरे मनुष्य का अपराध उसके लिए फंदा होता है, परन्तु धर्मी आनन्दित होकर जयजयकार करता है।
7 धर्मी पुरुष कंगालों के मकद्दमें में मन लगाता है; परन्तु दुष्ट जन उसे जानने की समझ नहीं रखता।
8 ठट्ठा करनेवाले लोग नगर को फूँक देते हैं, परन्तु बुद्धिमान लोग क्रोध को ठण्डा करते हैं।
9 जब बुद्धिमान मूर्ख के साथ वाद-विवाद करता है, तब वह मूर्ख क्रोधित होता और ठट्ठा करता है, और वहाँ शान्ति नहीं रहती।
10 हत्यारे लोग खरे पुरुष से बैर रखते हैं, और सीधे लोगों के प्राण की खोज करते हैं।
11 मूर्ख अपने सारे मन की बात खोल देता है, परन्तु बुद्धिमान अपने मन को रोकता, और शान्त कर देता है।
12 जब हाकिम झूठी बात की ओर कान लगाता है, तब \itउसके सब सेवक दुष्ट हो जाते हैं[fnfootnote](FNote69)    _ *।
13 निर्धन और अंधेर करनेवाले व्यक्तियों में एक समानता है; यहोवा दोनों की आँखों में ज्योति देता है।
14 जो राजा कंगालों का न्याय सच्चाई से चुकाता है, उसकी गद्दी सदैव स्थिर रहती है।
15 छड़ी और डाँट से बुद्धि प्राप्त होती है, परन्तु जो लड़का ऐसे ही छोड़ा जाता है वह अपनी माता की लज्जा का कारण होता है।
16 दुष्टों के बढ़ने से अपराध भी बढ़ता है; परन्तु अन्त में धर्मी लोग उनका गिरना देख लेते हैं।
17 अपने बेटे की ताड़ना कर, तब उससे तुझे चैन मिलेगा; और तेरा मन सुखी हो जाएगा।
18 जहाँ दर्शन की बात नहीं होती, वहाँ लोग निरंकुश हो जाते हैं, परन्तु जो व्यवस्था को मानता है वह धन्य होता है।
19 दास बातों ही के द्वारा सुधारा नहीं जाता, क्योंकि वह समझकर भी नहीं मानता।
20 क्या तू बातें करने में उतावली करनेवाले मनुष्य को देखता है? उससे अधिक तो मूर्ख ही से आशा है।
21 जो अपने दास को उसके लड़कपन से ही लाड़-प्यार से पालता है, वह दास अन्त में उसका बेटा बन बैठता है।
22 क्रोध करनेवाला मनुष्य झगड़ा मचाता है और अत्यन्त क्रोध करनेवाला अपराधी भी होता है।
23 मनुष्य को गर्व के कारण नीचा देखना पड़ता है, परन्तु नम्र आत्मावाला महिमा का अधिकारी होता है।    (मत्ती 23:12)
24 जो चोर की संगति करता है वह अपने प्राण का बैरी होता है; शपथ खाने पर भी वह बात को प्रगट नहीं करता।
25 मनुष्य का भय खाना फंदा हो जाता है, परन्तु जो यहोवा पर भरोसा रखता है उसका स्थान ऊँचा किया जाएगा।
26 हाकिम से भेंट करना बहुत लोग चाहते हैं, परन्तु \itमनुष्य का न्याय यहोवा ही करता है[fnfootnote](FNote70)    _ *।
27 धर्मी लोग कुटिल मनुष्य से घृणा करते हैं और दुष्ट जन भी सीधी चाल चलनेवाले से घृणा करता है।

Chapter 301
### आगूर के वचन
30
1 याके के पुत्र आगूर के प्रभावशाली वचन। उस पुरुष ने ईतीएल और उक्काल से यह कहा:
2 निश्चय मैं पशु सरीखा हूँ, वरन् मनुष्य कहलाने के योग्य भी नहीं; और मनुष्य की समझ मुझ में नहीं है।
3 न मैंने बुद्धि प्राप्त की है, और न परमपवित्र का ज्ञान मुझे मिला है।
4 कौन स्वर्ग में चढ़कर फिर उतर आया? किस ने वायु को अपनी मुट्ठी में बटोर रखा है? किस ने महासागर को अपने वस्त्र में बाँध लिया है? किस ने पृथ्वी की सीमाओं को ठहराया है? उसका नाम क्या है? और उसके पुत्र का नाम क्या है? यदि तू जानता हो तो बता!    (यूह. 3:13)
5 परमेश्वर का एक-एक वचन ताया हुआ है; वह अपने शरणागतों की ढाल ठहरा है।
6 उसके वचनों में कुछ मत बढ़ा, ऐसा न हो कि वह तुझे डाँटे और तू झूठा ठहरे।
7 मैंने तुझ से दो वर माँगे हैं, इसलिए मेरे मरने से पहले उन्हें मुझे देने से मुँह न मोड़
8 अर्थात् व्यर्थ और झूठी बात मुझसे दूर रख; मुझे न तो निर्धन कर और न धनी बना; प्रतिदिन की रोटी मुझे खिलाया कर।    (1 तीमु. 6:8)
9 ऐसा न हो, कि जब मेरा पेट भर जाए, तब मैं इन्कार करके कहूँ कि यहोवा कौन है? या निर्धन होकर चोरी करूँ, और परमेश्वर के नाम का अनादर करूँ।
10 \itकिसी दास की, उसके स्वामी से चुगली न करना[fnfootnote](FNote71)    _ *, ऐसा न हो कि वह तुझे श्राप दे, और तू दोषी ठहराया जाए।
11 ऐसे लोग हैं, जो अपने पिता को श्राप देते और अपनी माता को धन्य नहीं कहते।
12 वे ऐसे लोग हैं जो अपनी दृष्टि में शुद्ध हैं, परन्तु उनका मैल धोया नहीं गया।
13 एक पीढ़ी के लोग ऐसे हैं उनकी दृष्टि क्या ही घमण्ड से भरी रहती है, और उनकी आँखें कैसी चढ़ी हुई रहती हैं।
14 एक पीढ़ी के लोग ऐसे हैं, जिनके दाँत तलवार और उनकी दाढ़ें छुरियाँ हैं, जिनसे वे दीन लोगों को पृथ्वी पर से, और दरिद्रों को मनुष्यों में से मिटा डालें।
15 जैसे जोंक की दो बेटियाँ होती हैं, जो कहती हैं, “दे, दे,” वैसे ही तीन वस्तुएँ हैं, जो तृप्त नहीं होतीं; वरन् चार हैं, जो कभी नहीं कहती, “बस।”
16 अधोलोक और बाँझ की कोख, भूमि जो जल पी पीकर तृप्त नहीं होती, और आग जो कभी नहीं कहती, ‘बस।’
17 जिस आँख से कोई अपने पिता पर अनादर की दृष्टि करे, और अपमान के साथ अपनी माता की आज्ञा न माने, उस आँख को तराई के कौवे खोद खोदकर निकालेंगे, और उकाब के बच्चे खा डालेंगे।
18 तीन बातें मेरे लिये अधिक कठिन है, वरन् चार हैं, जो मेरी समझ से परे हैं
19 आकाश में उकाब पक्षी का मार्ग, चट्टान पर सर्प की चाल, समुद्र में जहाज की चाल, और \itकन्या के संग पुरुष की चाल[fnfootnote](FNote72)    _ *।
20 व्यभिचारिणी की चाल भी वैसी ही है; वह भोजन करके मुँह पोंछती, और कहती है, मैंने कोई अनर्थ काम नहीं किया।
21 तीन बातों के कारण पृथ्वी काँपती है; वरन् चार हैं, जो उससे सही नहीं जातीं
22 दास का राजा हो जाना, मूर्ख का पेट भरना
23 घिनौनी स्त्री का ब्याहा जाना, और दासी का अपनी स्वामिन की वारिस होना।
24 पृथ्वी पर चार छोटे जन्तु हैं, जो अत्यन्त बुद्धिमान हैं
25 चींटियाँ निर्बल जाति तो हैं, परन्तु धूपकाल में अपनी भोजनवस्तु बटोरती हैं;
26 चट्टानी बिज्जू बलवन्त जाति नहीं, तो भी उनकी मान्दें पहाड़ों पर होती हैं;
27 टिड्डियों के राजा तो नहीं होता, तो भी वे सब की सब दल बाँध बाँधकर चलती हैं;
28 और छिपकली हाथ से पकड़ी तो जाती है, तो भी राजभवनों में रहती है।
29 तीन सुन्दर चलनेवाले प्राणी हैं; वरन् चार हैं, जिनकी चाल सुन्दर है:
30 सिंह जो सब पशुओं में पराक्रमी है, और किसी के डर से नहीं हटता;
31 शिकारी कुत्ता और बकरा, और अपनी सेना समेत राजा।
32 यदि तूने अपनी बढ़ाई करने की मूर्खता की, या कोई बुरी युक्ति बाँधी हो, तो अपने मुँह पर हाथ रख।
33 क्योंकि जैसे दूध के मथने से मक्खन और नाक के मरोड़ने से लहू निकलता है, वैसे ही क्रोध के भड़काने से झगड़ा उत्पन्न होता है।

Chapter 311
### राजा को सलाह
31
1 लमूएल राजा के प्रभावशाली वचन, जो उसकी माता ने उसे सिखाए।
2 हे मेरे पुत्र, हे मेरे निज पुत्र! हे \itमेरी मन्नतों के पुत्र[fnfootnote](FNote73)    _ *!
3 अपना बल स्त्रियों को न देना, न अपना जीवन उनके वश कर देना जो राजाओं का पौरूष खा जाती हैं।
4 हे लमूएल, राजाओं को दाखमधु पीना शोभा नहीं देता, और मदिरा चाहना, रईसों को नहीं फबता;
5 ऐसा न हो कि वे पीकर व्यवस्था को भूल जाएँ और किसी दुःखी के हक़ को मारें।
6 मदिरा उसको पिलाओ जो मरने पर है, और दाखमधु उदास मनवालों को ही देना;
7 जिससे वे पीकर अपनी दरिद्रता को भूल जाएँ और अपने कठिन श्रम फिर स्मरण न करें।
8 गूँगे के लिये अपना मुँह खोल, और सब अनाथों का न्याय उचित रीति से किया कर।
9 अपना मुँह खोल और धर्म से न्याय कर, और दीन दरिद्रों का न्याय कर। 10
### सदाचारी पत्नी

10 भली पत्नी कौन पा सकता है? क्योंकि उसका मूल्य मूँगों से भी बहुत अधिक है।
11 उसके पति के मन में उसके प्रति विश्वास है, और उसे लाभ की घटी नहीं होती।
12 वह अपने जीवन के सारे दिनों में उससे बुरा नहीं, वरन् भला ही व्यवहार करती है।
13 वह ऊन और सन ढूँढ़ ढूँढ़कर, अपने हाथों से प्रसन्नता के साथ काम करती है।
14 वह व्यापार के जहाजों के समान अपनी भोजनवस्तुएँ दूर से मँगवाती है।
15 वह रात ही को उठ बैठती है, और अपने घराने को भोजन खिलाती है और अपनी दासियों को अलग-अलग काम देती है।
16 वह किसी खेत के विषय में सोच विचार करती है और उसे मोल ले लेती है; और अपने परिश्रम के फल से दाख की बारी लगाती है।
17 वह अपनी कटि को बल के फेंटे से कसती है, और अपनी बाहों को दृढ़ बनाती है। (लूका 12:35)
18 वह परख लेती है कि मेरा व्यापार लाभदायक है। रात को उसका दिया नहीं बुझता।
19 वह अटेरन में हाथ लगाती है, और चरखा पकड़ती है।
20 वह दीन के लिये मुट्ठी खोलती है, और दरिद्र को संभालने के लिए हाथ बढ़ाती है।
21 वह अपने घराने के लिये हिम से नहीं डरती, क्योंकि उसके घर के सब लोग लाल कपड़े पहनते हैं।
22 वह तकिये बना लेती है; उसके वस्त्र सूक्ष्म सन और बैंगनी रंग के होते हैं।
23 जब उसका पति सभा में देश के पुरनियों के संग बैठता है, तब उसका सम्मान होता है।
24 वह सन के वस्त्र बनाकर बेचती है; और व्यापारी को कमरबन्द देती है।
25 वह बल और प्रताप का पहरावा पहने रहती है, और \itआनेवाले काल के विषय पर हँसती है[fnfootnote](FNote74)    _ *।
26 \itवह बुद्धि की बात बोलती है[fnfootnote](FNote75)    _ *, और उसके वचन कृपा की शिक्षा के अनुसार होते हैं।
27 वह अपने घराने के चालचलन को ध्यान से देखती है, और अपनी रोटी बिना परिश्रम नहीं खाती।
28 उसके पुत्र उठ उठकर उसको धन्य कहते हैं, उनका पति भी उठकर उसकी ऐसी प्रशंसा करता है:
29 “बहुत सी स्त्रियों ने अच्छे-अच्छे काम तो किए हैं परन्तु तू उन सभी में श्रेष्ठ है।”
30 शोभा तो झूठी और सुन्दरता व्यर्थ है, परन्तु जो स्त्री यहोवा का भय मानती है, उसकी प्रशंसा की जाएगी।
31 उसके हाथों के परिश्रम का फल उसे दो, और उसके कार्यों से सभा में उसकी प्रशंसा होगी।
